<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_poodll', language 'szl', version '2.6'.
 *
 * @package     atto_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsnapshot'] = 'Przizwŏlej na migawki';
$string['allowvideo'] = 'Przizwŏlej na nagrŏwanie wideo';
$string['allowwhiteboard'] = 'Przizwŏlej na tabulã';
$string['browse'] = 'Przeglōndej';
$string['browserepositories'] = 'Przeglōndej repozytoria...';
$string['cancel'] = 'Pociepnij/Pociep';
$string['createpoodll'] = 'Utwōrz poodll';
$string['dialogtitle'] = 'Utwōrz zbiōr media';
$string['enterurl'] = 'Wkludź URL';
$string['insert'] = 'Wstŏw';
$string['nothingtoinsert'] = 'Nic do wstawiyniŏ!';
$string['openinnewwindow'] = 'Ôtwōrz w nowym ôknie';
$string['pluginname'] = 'PoodLL Anywhere(Atto)';
$string['recorderstoshow'] = 'Rejestratory do pokŏzaniŏ';
$string['settings'] = 'PoodLL Anywhere(Atto)';
$string['show_snapshot'] = 'Pokŏż migawkę';
$string['show_video'] = 'Pokŏż rejestrator wideo';
$string['show_whiteboard'] = 'Pokŏż tabulã';
$string['snapshot_desc'] = 'Zrōb fotografijŏ';
$string['usewhiteboard'] = 'Ôbier zorta tabule:';
$string['video_desc'] = 'Nagrej wideo';
$string['visible'] = 'Widzialność';
$string['whiteboard_desc'] = 'Rysuj ôbrŏz';
$string['whiteboardheading'] = 'Tabula';
