<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'szl', version '2.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbdurationwarning'] = 'Maksymalny czas trwaniŏ tyj sesyje wynosi %duration% minut.';
$string['bbbrecordwarning'] = 'Ta sesyjŏ je registrowanŏ.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:managerecordings'] = 'Zarzōndzej nagraniami';
$string['config_extended_capabilities_description'] = 'Kōnfiguracyjŏ rozszyrzōnych możliwości, kej ôferuje jy serwer BigBlueButton.';
$string['event_recording_deleted'] = 'Nagranie wychrōniōne';
$string['event_recording_published'] = 'Nagrŏwanie ôpublikowane';
$string['event_recording_unpublished'] = 'Nagrŏwanie niepublikowane';
$string['index_disabled'] = 'zastawiōne';
$string['index_enabled'] = 'włōnczōne';
$string['index_heading_actions'] = 'Akcyje';
$string['index_heading_group'] = 'Grupy';
$string['index_heading_moderator'] = 'Moderatorzy';
$string['index_heading_name'] = 'Izba';
$string['index_heading_recording'] = 'Nagrŏwanie';
$string['index_heading_users'] = 'Używŏcze';
$string['index_heading_viewer'] = 'Ôglōndajōncy';
$string['mod_form_block_presentation'] = 'Zawartość prezyntacyje';
$string['mod_form_block_record'] = 'Ustawiyniŏ nagraniŏ';
$string['mod_form_field_duration'] = 'Czas trwaniŏ';
$string['mod_form_field_duration_help'] = 'Ustawiynie czasu trwaniŏ trefu ôkryśli maksymalny czas, bez jaki tref bydzie zachowane przed #zakōńczynie nagrŏwaniŏ';
$string['mod_form_field_intro'] = 'Ôpis';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderatōr';
$string['mod_form_field_participant_list_action_add'] = 'Przidej';
$string['mod_form_field_participant_list_action_remove'] = 'Wychrōń';
$string['mod_form_field_participant_list_type_all'] = 'Wszyjscy zapisani używŏcze';
$string['mod_form_field_participant_list_type_owner'] = 'Posiedziciel';
$string['mod_form_field_participant_list_type_role'] = 'Rola';
$string['mod_form_field_participant_list_type_user'] = 'Używŏcz';
$string['mod_form_field_room_name'] = 'Miano izby';
$string['mod_form_field_userlimit'] = 'Limit używŏcza';
$string['mod_form_field_voicebridge_format_error'] = 'Błōnd formatu. Winiyn żeś wkludzić liczbã z zakresu ôd 1 do 9999.';
$string['mod_form_field_wait'] = 'Poczekej na moderatora';
$string['mod_form_field_welcome'] = 'Wiadōmość prziwitalnŏ';
$string['pluginadministration'] = 'Administracyjŏ BigBlueButton';
$string['view_conference_action_end'] = 'Zakōńcz sesyjõ';
$string['view_conference_action_join'] = 'Przistōmp do sesyje';
$string['view_groups_selection'] = 'Skŏż grupã, co do nij zamierzŏsz przistōmpić potwiyrdź swoje fungowanie.';
$string['view_groups_selection_join'] = 'Przistōmp';
$string['view_login_moderator'] = 'Logujesz sie za moderatōr';
$string['view_login_viewer'] = 'Logujesz sie za oglądajacy ....';
$string['view_message_conference_wait_for_moderator'] = 'Ôczekowanie na przistōmpiynie moderatora.';
$string['view_message_finished'] = 'Ta aktywność sie skōńczyła.';
$string['view_message_has_joined'] = 'przistōmpiōł';
$string['view_message_have_joined'] = 'przistōmpiōł';
$string['view_message_hour'] = 'godzina';
$string['view_message_hours'] = 'godzin';
$string['view_message_minute'] = 'minuta';
$string['view_message_minutes'] = 'minut';
$string['view_message_moderator'] = 'moderatōr';
$string['view_message_moderators'] = 'moderatorzy';
$string['view_message_notavailableyet'] = 'Ta sesyjŏ niy ma jeszcze przistympnŏ.';
$string['view_message_room_closed'] = 'Ta izba je zawartŏ.';
$string['view_message_room_open'] = 'Ta izba je ôtwartŏ.';
$string['view_message_room_ready'] = 'Ta izba je gotowŏ.';
$string['view_message_session_has_user'] = 'Je';
$string['view_message_session_has_users'] = 'Sōm';
$string['view_message_session_no_users'] = 'W tyj sesyje niy ma używŏczōw';
$string['view_message_session_running_for'] = 'Ta sesyjŏ je dlŏ';
$string['view_message_session_started_at'] = 'Ta sesyjŏ napoczła sie ô godzinie';
$string['view_message_tab_close'] = 'Ta karta/ôkno musi ôstać zawarte ryncznie';
$string['view_message_user'] = 'używŏcz';
$string['view_message_users'] = 'używŏcze';
$string['view_recording_actionbar'] = 'Nŏczyniŏ';
$string['view_recording_activity'] = 'Aktywność';
$string['view_recording_course'] = 'Kurs';
$string['view_recording_date'] = 'Datōm';
$string['view_recording_description'] = 'Ôpis';
$string['view_recording_duration'] = 'Czas trwaniŏ';
$string['view_recording_length'] = 'Dugość';
$string['view_recording_list_actionbar'] = 'Pasek nŏczyń';
$string['view_recording_list_actionbar_delete'] = 'Wychrōń';
$string['view_recording_list_actionbar_hide'] = 'Skryj';
$string['view_recording_list_actionbar_publish'] = 'Publikuj';
$string['view_recording_list_actionbar_show'] = 'Pokŏż';
$string['view_recording_list_actionbar_unpublish'] = 'Cŏfnij publikowanie';
$string['view_recording_list_activity'] = 'Aktywność';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Datōm';
$string['view_recording_list_description'] = 'Ôpis';
$string['view_recording_list_duration'] = 'Czas';
$string['view_recording_list_recording'] = 'Registrowanie';
$string['view_recording_modal_button'] = 'Zastosuj';
$string['view_recording_modal_title'] = 'Gezecōw wertu dlŏ nagrŏwaniŏ';
$string['view_recording_name'] = 'Miano';
$string['view_recording_recording'] = 'Nagrŏwanie';
$string['view_recording_tags'] = 'Tagi';
$string['view_section_title_presentation'] = 'Zbiōr prezyntacyje';
$string['view_section_title_recordings'] = 'Nagraniŏ';
