<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'szl', version '2.6'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcyjŏ';
$string['cannotselectclosed'] = 'Niy możesz już ôstać czōnkym grupy';
$string['cannotselectmaxed'] = 'Niy możesz przistōmpić do grupy {$a} - ôsiōngniynto było maksymalnõ liczbã czōnkōw.';
$string['cannotselectnocap'] = 'Niy mŏsz uprawniyń do ôbraniŏ tyj grupy.';
$string['cannotselectnoenrol'] = 'Musisz być zapisany do kursu, coby ôstać czōnkym grupy.';
$string['cannotunselectclosed'] = 'Niy możesz już ôpuścić grupy';
$string['fromallgroups'] = 'Wszyjske grupy';
$string['groupselect:select'] = 'Przizwōl na przistōmpiynie do grupy';
$string['groupselect:unselect'] = 'Przizwōl na ôpuszczynie grupy';
$string['incorrectpassword'] = 'Niynŏleżne hasło';
$string['managegroups'] = 'Zarzōndzej grupami';
$string['maxlimitreached'] = 'Ôsiōngniynto było maksymalnõ liczbã';
$string['maxmembers'] = 'Maksymalnŏ liczba czōnkōw grup';
$string['membercount'] = 'Liczba';
$string['membershidden'] = 'Wykŏz czōnkōw grupy niy ma przistympnŏ';
$string['memberslist'] = 'Czōnki';
$string['modulename'] = 'Wybōr i tworzynie grup';
$string['modulenameplural'] = 'Wybory i tworzynie grup';
$string['nogroups'] = 'Brak grup do wyboru.';
$string['notavailableanymore'] = 'Wybōr grup niy ma już możliwy ôd {$a}.';
$string['notavailableyet'] = 'Wybōr grup bydzie możliwy dopiyro {$a}';
$string['pluginadministration'] = 'Administracyjŏ modułu';
$string['pluginname'] = 'Wybōr i tworzynie grup';
$string['select'] = 'Ôstań czōnkym grupy {$a}';
$string['selectconfirm'] = 'Eli na zicher chcesz ôstać czōnkym grupy <em>{$a}</em>?';
$string['timeavailable'] = 'Ôtwōrz ôd';
$string['timedue'] = 'Ôtwōrz do';
$string['unselect'] = 'Ôpuść grupã {$a}';
$string['unselectconfirm'] = 'eli na zicher chcesz ôpuścić grupã <em>{$a}</em>';
