<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'szl', version '2.6'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Przidej galeryjõ';
$string['addanitem'] = 'Przidej elymynt';
$string['addbulkitems'] = 'Przidej elymynta hurtowo - ZIP';
$string['addsamplegallery'] = 'Przidej przykładową galeryjõ';
$string['allowcomments'] = 'Przizwōl na kōmyntŏrze';
$string['allowlikes'] = 'Przizwōl na polubienia';
$string['areagallery'] = 'Galeryje';
$string['areaitem'] = 'Elymynta';
$string['arealowres'] = 'Niskŏ rozdzielczość';
$string['areathumbnail'] = 'Miniaturki';
$string['automatic'] = 'Autōmatycznie';
$string['bottom'] = 'Spodek';
$string['caption'] = 'Miano';
$string['captionposition'] = 'Pozycyjŏ #podpis';
$string['carousel'] = 'Karuzela';
$string['choosecontent'] = 'Ôbier zbiōr do przesłaniŏ abo adresa URL w ôpcyjach pōniżyj.';
$string['close'] = 'Zawrzij';
$string['collection'] = 'Kolekcyjŏ';
$string['comments'] = 'Kōmyntŏrze';
$string['completegallery'] = 'Cołkowitŏ galeryjŏ';
$string['configmaxbytes'] = 'Wychodnŏ maksymalnŏ miara zbioru elymyntu dlŏ wszyjskich kolekcyje tregrōw w placowi (z zastrzeżyniym ôgraniczyń kursu i inkszych ustawiyń lokalnych)';
$string['confirmgallerydelete'] = 'Potwiyrdź skasowanie galeryje';
$string['confirmitemdelete'] = 'Potwiyrdź skasowanie elymyntu';
$string['content'] = 'Zawartość';
$string['content_help'] = 'Elymynt, co chcesz przidać do swojij galeryje.';
$string['contentbulk'] = 'Zawartość';
$string['contentbulk_help'] = 'Idzie ôbrać archiwum ZIP zawiyrajōnce moc ôbrazōw, co po zaladowaniu ôstanõ ôzpakowane do katalogu ôbrazōw.';
$string['contentbulkheader'] = 'Tukej możesz zaladować archiwum ZIP połne multimediōw. Kożdy zbiōr we postrzodku archiwum ZIP ôstanie przidany za pozycyjŏ w galeryje, tōż przed wysłaniym go wejzdrzij sie, iże ino zbiory, co chcesz przesłać, sōm w archiwum. Foldery we postrzodku archiwum sōm ignorowane.';
$string['creator'] = 'Autōr';
$string['datecreated'] = 'Datōm utworzyniŏ';
$string['deletegallery'] = 'Wychrōń galeryjõ';
$string['deleteitem'] = 'Wychrōń elymynt';
$string['displayfullcaption'] = 'Wyświytlanie połnego tekstu szkryftōw';
$string['editthisgallery'] = 'Edytuj tã galeryjõ';
$string['enforcedefaults'] = 'Wymuś ustawiyniŏ wychodne';
$string['enforcedefaults_help'] = 'Jeźli je włōnczōnŏ, ôwdy pasowane sōm ustawiōne bez instruktora wertu wychodne galeryje';
$string['errortoomanygalleries'] = 'Wybŏczcie, ty abo twoja grupa przekroczyła maksymalnŏ liczbã galeryje przizwolōnõ w tyj kolekcyje ({$a}).';
$string['errortoomanyitems'] = 'Wybŏczcie, ta galeryjŏ mŏ już maksymalnõ przizwolōnõ liczbã przedmiotōw ({$a}).';
$string['export'] = 'Eksport';
$string['exportgallery'] = 'Eksportuj galeryjõ';
$string['externalurl'] = 'Zewnyntrzny URL';
$string['externalurl_help'] = 'Terŏźnie ôbsugowane sōm powroza do fotografiji i filmōw na youtube.';
$string['filename'] = 'Miano zbioru';
$string['filesize'] = 'Miara zbioru';
$string['foundxresults'] = 'Znaleziōno było wynikōw: {$a}';
$string['gallery'] = 'Galeryjŏ';
$string['galleryname'] = 'Miano galeryje';
$string['gallerythumbnail'] = 'Użyj za minaturki';
$string['gallerythumbnail_help'] = 'Jeźli ôstanie ôbranŏ, miniaturka tego elymyntu je używanŏ za miniaturka dlŏ galeryje.';
$string['galleryviewoptions'] = 'Ôpcyje widoku galeryje';
$string['galleryviewoptions_help'] = 'Ôkryślŏ ôpcyje widoku galeryje, co sōm przistympne dlŏ sztudyntōw.';
$string['gridview'] = 'Widok necu';
$string['gridviewcolumns'] = 'Liczba kolōn w necowi';
$string['gridviewcolumns_help'] = 'W widoku necu, liczba wyświytlanych kolōn.';
$string['gridviewrows'] = 'Liczba wierszōw w necowi';
$string['gridviewrows_help'] = 'W widoku necu, liczba wyświytlanych wierszōw';
$string['group'] = 'Grupa';
$string['group_help'] = 'Pōniywŏż je żeś czōnkym moc grup (abo mŏsz uprawniyniŏ do zarzōndzaniŏ grupami w tym kursie), je to grupa, co z niã chcesz powiōnzać galeryjõ.';
$string['information'] = 'Informacyje';
$string['itemdisplay'] = 'Wyświytlanie elymyntu';
$string['itemdisplay_help'] = 'Wraź tyn elymynt na wystŏwce w galeryje (bp. na karuzeli).';
$string['like'] = 'Lubiã to';
$string['likedby'] = 'Polubione bez';
$string['maxbytes'] = 'Maksymalnŏ miara elymyntu';
$string['maxgalleriesreached'] = 'Maksymalnŏ liczba przidanych galeryje';
$string['maxitemsreached'] = 'Maksymalnŏ liczba przidanych elymyntōw.';
$string['mediagallery'] = 'Kolekcyjŏ multimediōw';
$string['mediagallery:addinstance'] = 'Przidej instancyjõ kolekcyje multimediōw.';
$string['mediagallery:comment'] = 'Kōmyntŏrz do galeryje abo przedmiotu kolekcyje medialnej';
$string['mediagallery:grade'] = 'Ôcyń galeryjõ multimediōw';
$string['mediagallery:like'] = 'Możliwość polubienia elymyntōw w kolekcyje multimediōw.';
$string['mediagallery:manage'] = 'Zarzōndzanie kolekcyjōm multimediōw.';
$string['mediagallery:viewall'] = 'Możliwość przeglōndaniŏ wszyjskich galeryje w kolekcyje multimediōw';
$string['mediagalleryfieldset'] = 'Niysztandardowy zestŏw przykładowych pōl';
$string['mediagalleryname'] = 'Miano kolekcyje multimediōw';
$string['mediagalleryname_help'] = 'Miano, co chcesz nadać swojij kolekcyje medialnej.';
$string['medium'] = 'Medium';
$string['medium_help'] = 'Medium użyte do stworzyniŏ dzieła (tj. #malyrstwo, fotografijŏ, klang itp.).';
$string['metainfobulkheader'] = 'Miyniōne wertu ôstanõ spotrzebowane za zaczōntkowe metadane dlŏ kożdyj z przidanych powyżyj pozycyje';
$string['modulename'] = 'Kolekcyjŏ multimediōw';
$string['modulename_help'] = 'Użyj modułu Kolekcyjŏ multimediōw do tworzyniŏ galeryje treści medialnych.

Używŏcze mogōm tworzić włŏsne galeryje ôbrazōw, wideo abo audio przed siebie abo w grupach.


Przesłane treści bydōm prezyntowane w formacie karuzeli abo necu za miniatury. Klikniyńcie na #kery ino z miniatur powoduje wyostrzenie ôbrazu i przizwŏlŏ na przeglōndanie galeryje. Używŏcze mogōm "polubić" i skōmyntować zawartość, co mogōm zobŏczyć we swojich i inkszych galeryjach.';
$string['moralrights'] = 'Prawa autōrske';
$string['moralrights_help'] = 'Chcesz egzekwować swoje prawa autōrske?

Bez ôbiyranie ja, wyrażŏsz zgodã na potyncjalne spotrzebowanie tego elymyntu za prōbki roboty.';
$string['noitemsadded'] = 'Do tyj galeryje niy ôstały przidane żŏdne elymynta.';
$string['noitemsfound'] = 'Niy znaleziōno było elymyntōw';
$string['noitemsselected'] = 'Żŏdne elymynta niy ôstały zaznaczōne do eksportu';
$string['originalauthor'] = 'Orginalny autōr';
$string['originalauthor_help'] = 'Ôryginalny autōr przedmiotu.';
$string['other'] = 'inksze';
$string['otherfiles'] = 'Inksze zbiory';
$string['others'] = 'Inksze';
$string['pluginadministration'] = 'Administracyjŏ kolekcyjōm multimediōw';
$string['pluginname'] = 'Kolekcyjŏ multimediōw';
$string['productiondate'] = 'Datōm wykōnaniŏ';
$string['productiondate_help'] = 'Datōm nastōniŏ ôryginalnego dzieła.';
$string['publisher'] = 'Kludzōncy';
$string['publisher_help'] = 'Kludzōncy roboty';
$string['readonlyfrom'] = 'Przistympne ôd';
$string['readonlyto'] = 'Przistympne do';
$string['restrictavailableinfo'] = 'Coby ôgraniczyć datōmu, co pōmiyndzy #prpers ta czynność je przistympnŏ, użyj z miyniōnyj sekcyje Ôgranicz przistymp.';
$string['sample'] = 'Przikłŏd';
$string['search'] = 'Szukej';
$string['search_help'] = 'Wkludź słowa kluczowe do wyszukaniŏ';
$string['searchcourseonly'] = 'Ino tyn kurs';
$string['searchcourseonly_help'] = 'Chciołś szukać elymyntōw ino w galeryjach w tym kursie?';
$string['searchdisplayxtoyofzresults'] = 'Znaleziōno było wynikōw: {$a->total} Wyświytlanie {$a->from}-{$a->to}:';
$string['searchresults'] = 'Szukej wynikōw';
$string['searchtitle'] = 'Wyszukowanie w kolekcyje multimediōw';
$string['settingsavailability'] = 'Przistympność';
$string['settingsdisplay'] = 'Wyświytlanie brify';
$string['settingsgallery'] = 'Wychodne ustawiyniŏ galeryje';
$string['settingsgallerydisplay'] = 'Wyświytlanie galeryje';
$string['settingsvisibility'] = 'Widzialność';
$string['showall'] = 'Pokŏż wszyjsko';
$string['storagereport'] = 'Magazynowanie kolekcyje multimediōw.';
$string['storagetotalusage'] = 'Cołkowite spotrzebowanie przestrzyństw magazynowej na terynie cołkigo ôbiektu: {$a}.';
$string['submittedforgrading'] = 'Wgrane do ôcyny';
$string['thumbnail'] = 'Miniaturka';
$string['thumbnail_help'] = 'Możesz ôbrać ôbrŏz, co bydzie używany za miniaturka w galeryje dlŏ tego elymyntu.

Jeźli go niy dolifrujesz, ôstanie ôn wygynerowany dlŏ Ciebie z przesłanego zasobu (dlŏ ôbrazōw) abo użytyj ikōny zorty zbioru (dlŏ inkszych zbiorōw).';
$string['thumbnailsperpage'] = 'Liczba miniaturek na strōnã';
$string['thumbnailsperrow'] = 'Liczba miniaturek w regyrōnku';
$string['togglefullscreen'] = 'Szaltrowanie trybu pełnoekranowego';
$string['togglesidebar'] = 'Szalter paska bocznego';
$string['top'] = 'Gōra';
$string['typeaudio'] = 'Audio';
$string['typeimage'] = 'Ôbrazy';
$string['typevideo'] = 'Video';
$string['unlike'] = 'Cŏfnij polubienie';
$string['uploader'] = 'Wgrŏwajōncy';
$string['viewgallery'] = 'Zobŏcz galeryjõ';
$string['visibleinstructor'] = 'Widzialny dlŏ instruktorōw dopiyro po';
$string['visibleinstructor_help'] = 'Zdefiniuj galeryjõ za widzialnõ dlŏ instruktorōw po ôkryślōnym terminie. Może to być przidajne dlŏ dozwolyniŏ instruktorōm przistympu przede wszyjskimi inkszymi używŏczami. Kludzōncy kursy z ôdpedniymi uprawniyniami dycki bydōm mogli zobŏczyć galeryjõ.';
$string['visibleother'] = 'Widzialny dlŏ wszyjskich w kursie po';
$string['visibleother_help'] = 'Zdefiniuj galeryjõ za widzialnõ dlŏ inkszych używŏczōw po ôkryślōnymu datōmowi. Zarzōndzajōncy kursami z ôdpedniymi uprawniyniami dycki bydōm mogli zobŏczyć galeryjõ.';
$string['you'] = 'Ty';
