<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'szl', version '2.6'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Brak przistympu';
$string['accounts'] = 'Kōnta';
$string['addcategory'] = 'Przidej kategoryjõ';
$string['additionalhtml'] = 'Ekstra HTML';
$string['additionalhtml_heading'] = 'Ekstra kod HTML do przidaniŏ na kożdyj strōnie.';
$string['additionalhtmlfooter'] = 'Przed zawarciym znacznika BODY';
$string['additionalhtmlfooter_desc'] = 'Zawartość ôstanie przidanŏ do kodu strōny zarŏz przed znacznikym zawiyrajōncym sekcyjõ BODY.';
$string['additionalhtmlhead'] = 'We postrzodku sekcyje HEAD';
$string['additionalhtmlhead_desc'] = 'Zawartość ôstanie przidanŏ do kodu strōny zarŏz przed znacznikym zawiyrajōncym sekcyjõ HEAD.';
$string['additionalhtmltopofbody'] = 'Po otwarciu znacznika BODY';
$string['additionalhtmltopofbody_desc'] = 'Zawartość ôstanie przidanŏ do kodu strōny zarŏz przed znacznikym ôtwiyrajōncym sekcyjõ BODY.';
$string['admincategory'] = 'Kategoryjŏ "{$a}"';
$string['adminseesall'] = 'Administratory majōm wgląd we wszyjsko';
$string['adminseesallevents'] = 'Administratory widzōm wszyjske trefiyniŏ';
$string['adminseesownevents'] = 'Administratory sōm tabletu jak inksi używŏcze';
$string['advancedfeatures'] = 'Zaawansowane funkcyje';
$string['allcountrycodes'] = 'Wszyjske kody krajōw';
$string['allowbeforeblock'] = 'Wykŏz przizwolōnych IP bydzie przetwŏrzanŏ za piyrszŏ';
$string['allowbeforeblockdesc'] = 'Wychodnie, nojprzōd porōwnowane sōm wpisy z brify zaszperowanych adres IP. Jeźli ôpcyjŏ je zaznaczōnŏ, przed wykŏz zaszperowanych adres IP przetwŏrzanŏ je wykŏz ôtwartych adres IP.';
$string['allowcategorythemes'] = 'Przizwōl na kōmpozycyje dlŏ kategoryje';
$string['allowcoursethemes'] = 'Przizwōl na kōmpozycyjõ kursōw';
$string['allowediplist'] = 'Wykŏz przizwolōnych adres IP';
$string['allowemailaddresses'] = 'Przizwolōne dōmyny poczty elektrōnicznyj';
$string['allowframembedding'] = 'Przizwŏlej na wrażanie rōmek';
$string['allowobjectembed'] = 'Przizwŏlej na znaczniki EMBED i OBJECT';
$string['allowthemechangeonurl'] = 'Przizwŏlej na pōmiany szablōny graficznego w adreso URL';
$string['allowuserblockhiding'] = 'Przizwŏlej używŏczōm na ukrywanie blokōw';
$string['allowuserswitchrolestheycantassign'] = 'Przizwŏlej używŏczōm bez możliwości przipisowaniŏ ról na jejich szaltrowanie';
$string['allowuserthemes'] = 'Przizwŏlej na kōmpozycyje używŏczōw';
$string['appearance'] = 'Wyglōnd';
$string['aspellpath'] = 'Chodnik do aspell';
$string['authentication'] = 'Uwierzitelnianie';
$string['authpreventaccountcreation'] = 'Niy przizwŏlej na tworzynie kōnt przi uwierzitelnianiu';
$string['authpreventaccountcreation_help'] = 'W czasie uwierzitelniyniŏ używŏcza ôstŏwŏ założōne jego kōnto, ô wiela jeszcze niy istnieje. Jeźli do uwierzitelnianiŏ spotrzebowuje sie zewnyntrznõ bazã danych, jak bez tyn przikłŏd LDAP, atoli przistymp do strōny mŏ być ôgraniczōny jyny do posiadŏczōw kōnt, tã ôpcyjõ przinŏleży włōnczyć. Nowe kōnta bydōm w takim przipŏdku tworzōne ryncznie abo bez przesłanie danych używŏczōw. Uwŏga: to ustawiynie niy tykŏ uwierzitelnianiŏ MNet.';
$string['authsettings'] = 'Zarzōndzej uwierzitelnianiym';
$string['autolang'] = 'Autōmatyczne wykrywanie gŏdki';
$string['autologinguests'] = 'Autōmatyczne logowanie gości';
$string['availablelicenses'] = 'Przistympne licyncyje';
$string['availableto'] = 'Przistympne dlŏ';
$string['backgroundcolour'] = 'Przejzdrzistŏ farba';
$string['backup_shortname'] = 'Użyj miana kursu w mianu zbioru kopije ibrycznyj';
$string['backup_shortnamehelp'] = 'Użyj miana kursu za czynści miana zbioru kopije ibrycznyj.';
$string['backups'] = 'Kopije ibryczne';
$string['badwordsconfig'] = 'Wkludź wykŏz złych słōw bez roztajlowowanie jy kōmami';
$string['badwordsdefault'] = 'Jeźli wykŏz używŏcza je prōznŏ, użytŏ bydzie wychodny wykŏz z paketu gŏdkowyj.';
$string['badwordslist'] = 'Wykŏz złych słōw zdefiniowanŏ bez używŏcza';
$string['blockediplist'] = 'Wykŏz zaszperowanych adres IP';
$string['blockinstances'] = 'Instancyje';
$string['blockmultiple'] = 'Wielokrotny';
$string['blockprotect'] = 'Chrōń przed wychrōniyniym';
$string['blockprotect_help'] = 'Ôbrane bloki bydōm chrōniōne przed wychrōniyniym dlŏ cołkigo zerwisu. Nojczyńścij to ustawiynie pasuje sie do ôchrōny blokōw nawigacyje i ustawiyń, co prziwrōcynie po skasowaniu może być barzo utrudnione.';
$string['blocksettings'] = 'Zarzōndzej blokami';
$string['blockunprotect'] = 'Odbezpiecz';
$string['bloglevel'] = 'Widzialność blogu';
$string['bookmarkadded'] = 'Przidano było do buchbindrōw';
$string['bookmarkalreadyexists'] = 'Ta strōna je już przidanŏ do buchbindrōw';
$string['bookmarkdeleted'] = 'Buchbinder skasowana';
$string['bookmarkthispage'] = 'Przidej strōnã do buchbindrōw';
$string['cacheapplication'] = 'Pamiyńć podryncznŏ aplikacyje';
$string['cacheapplicationhelp'] = 'Buforowane elymynta sōm spōlne dlŏ wszyjskich używŏczōw i przedŏwniōm z ôkryślōnym TTL';
$string['cachejs'] = 'Ôbsuguj Javascript ze spotrzebowaniym pamiyńci podryncznyj';
$string['cachejs_help'] = 'Pamiyńć podryncznŏ dlŏ Javascriptu i jego kōmpresyjŏ znacznie prziśpiyszajōm ladowanie strōn. Ustawiynie je zalycane dlŏ zerwisōw przeznaczōnych dlŏ używŏczōw. Deweloperzy nojczyńścij jednak zastawiajōm tã ôpcyjõ.';
$string['cacherequest'] = 'Pytanie ô pamiyńć podryncznõ';
$string['cacherequesthelp'] = 'Specyficznŏ pamiyńć podryncznŏ używŏcza, przedŏwni w przipŏdku kej wzniōsek je kōmpletny. Zaprojektowany dlŏ zastōmpiyniŏ przestrzyństw, co w nich używōmy statycznych sklepōw';
$string['cachesession'] = 'Pamiyńć podryncznŏ sesyje';
$string['cachesessionhelp'] = 'Pamiyńć podryncznŏ kōnkretnego używŏcza, kerŏ przedŏwniŏ kedy sesyjŏ używŏcza kōńczy sie. Zaprojektowane do złagodzenia napiynć/rozrostu sesyje.';
$string['cachesettings'] = 'Ustawiyniŏ pamiyńci podryncznyj';
$string['caching'] = 'Buforowanie';
$string['calendar_weekend'] = 'Dni weekendowe';
$string['calendarexportsalt'] = 'Ekstra dane kryptograficzne dlŏ procesu eksportu kalyndŏrza';
$string['calendarsettings'] = 'Kalyndŏrz';
$string['calendartype'] = 'Zorta kalyndŏrza';
$string['calendartype_desc'] = 'Ôbier wychodnŏ zorta kalyndŏrza dlŏ cołkigo placu. To ustawiynie może być zmiyniōne w ustawiyniach kursu abo bez używŏczōw we włŏsnym profilu.';
$string['cannotdeletemodfilter'] = 'Niy możesz ôdinstalować "{$a->filter}", pōniywŏż je ôn tajlōm modułu "{$a->module}".';
$string['cannotuninstall'] = '{$a} niy idzie ôdinstalować';
$string['change'] = 'pōmiana';
$string['checkboxno'] = 'Niy';
$string['checkboxyes'] = 'Ja';
$string['choosefiletoedit'] = 'Ôbier zbiōr do edycyje';
$string['cleanup'] = 'Poskludzej';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 't';
$string['cliincorrectvalueerror'] = 'Błōnd, niynŏleżny wert "{$a->value}" dlŏ "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Niynŏleżny wert, sprōbuj zaś';
$string['clistatusdisabled'] = 'Status: zastawiōny';
$string['clistatusenabled'] = 'Status: włōnczōny';
$string['clistatusenabledlater'] = 'status: tryb kōnserwacyje CLI może być włōnczōne {$a}';
$string['clitypevalue'] = 'wert zorty';
$string['clitypevaluedefault'] = 'Zorta wertu, naciś Ynter, coby użyć wertu wychodnyj ({$a})';
$string['cliunknowoption'] = 'Niyznōme ôpcyje:
  {$a}
Proszã użyć ôpcyje --help.';
$string['cliupgradenoneed'] = 'Do zainstalowanyj wersyje {$a} niy sōm wymŏgane uaktualniyniŏ. Dziynkujymy za byzuch.';
$string['cliyesnoprompt'] = 'wpisz y (to znaczy tak) abo n (to znaczy niy)';
$string['commentsperpage'] = 'Kōmyntŏrze wyświytlane na strōnie';
$string['commonfiltersettings'] = 'Spōlne ustawiyniŏ filtrowaniŏ';
$string['commonsettings'] = 'Ustawiyniŏ bazowe';
$string['componentinstalled'] = 'Kōmpōnynt zainstalowany';
$string['computedfromlogs'] = 'Narachowane z logów ôd {$a}.';
$string['condifmodeditdefaults'] = 'Ustawiyniŏ w tyj sekcyje stōnõ sie ustawiyniami wychodnymi w czasie tworzyniŏ nowych aktywności.';
$string['confeditorhidebuttons'] = 'Ôbier knefle kere winny być skryte w edytorze HTML.';
$string['configallcountrycodes'] = 'Wykŏz krajōw, co idzie ôbrać w pŏru placach zerwisu, bez tyn przikłŏd w profilu używŏcza. Jeźli wykŏz ôstanie prōznŏ (wychodnie), ôstanie spotrzebowany wykŏz ze zbioru countries.php sztandardowego angelskigo paketu gŏdkowego, pochodzōncŏ ze sztandardu ISO 3166-1. W inkszych przipŏdkach idzie podać wykŏz kodōw krajōw bez ôddzielanie jy kōmami, bp. "GB,FR,ES". Jeźli do brify ôstanõ dopisane nowe, niysztandardowe, kody, przinŏleży jy przidać do zbioru countries.php angelskigo i lokalnie spotrzebowowanego paketu gŏdkowego.';
$string['configallowcategorythemes'] = 'Jeźli włōnczysz tã ôpcyjõ, bydziesz mōg ustawić kōmpozycyje dlŏ kategoryje. Ustawiynie to bydzie miało wpływ na wszyjske kategoryje podrzyndne. Uwŏga: włōnczynie kōmpozycyje dlŏ kategoryje może mieć wpływ na wydajność.';
$string['configallowobjectembed'] = 'Skirz bezpieczyństwa, ajnfachowi używŏcze niy majōm prawa wstawianiŏ kodōw HTML zawiyrajōncych znaczniki EMBED i OBJECT. Może to być robiōne jyno bez ôdpedni bezpieczny filter dlŏ multimediōw. Jeźli jednak chcesz przizwolić na użycie tych tagōw włōncz tã ôpcyjõ.';
$string['configallowoverride'] = 'Przizwŏlej rolōm po lewyj strōnie ôdciepować role w kożdyj kolōnie***';
$string['configallowthemechangeonurl'] = 'Po włōnczyniu tyj ôpcyjo możliwe je zmiynianie tymatōw bez przidanie:<br />?theme=miano_tymatu do adresy URI, bez tyn przikłŏd mymoodlesite.com/?theme=afterburner abo<br />&theme=miano_tymatu do wnōntrznyj adresy URI Moodle, bp. mymoodlesite.com/course/view.php?id=2&theme=afterburner.';
$string['configallowuserblockhiding'] = 'Chcesz przizwolić używŏczōm coby mogli używać knefle &bdquo;pokŏż/skryj blok&rdquo;? To fungowanie spotrzebowuje Javascript i przizwŏlŏ na indywidualne ukrywanie blokōw bez używŏczōw.';
$string['configallowuserswitchrolestheycantassign'] = 'Wychodnie, by używŏcze mogli szaltrować swoje role, wymŏgane je włōnczynie ôpcyje moodle/role:assign. Aktywowanie miyniōnyj ôpcyje snosi tã kōnieczność i uzależnia role przistympne w myni „Przeszaltruj na rolã” jyny ôd zawartości tabule „Przizwōl na przipisowanie ról”. Zalycŏ sie by ustawiyniŏ w tabule „Przizwōl na przipisowanie ról” niy przizwŏlały używŏczōm przeszaltrować sie do ról ô wyższych uprawniyniach aniżeli terŏźne.';
$string['configallowuserthemes'] = 'Jeźli włōnczysz tã ôpcyjõ, przizwolisz używŏczōm używać jejich włŏsnych kōmpozycyje. Kōmpozycyje używŏcza majōm #piyrsze prawo przed kōmpozycyjami strōny (ale niy kōmpozycyjami kursu)';
$string['configauthenticationplugins'] = 'Ôbier sztekra uwierzitelnianiŏ, co pragniesz użyć i poskludzej jy w ôdpednigo porzōndku fungowaniŏ.';
$string['configautolang'] = 'Wykrywŏ wychodnŏ gŏdka z ustawiyń przeziyrŏczki. Jeźli ôpcyjŏ je zastawiōnŏ ôwdy ôstanõ wkludzōne ustawiyniŏ wychodne strōny.';
$string['configautologinguests'] = 'Eli niezalogowani używŏcze majōm być wlogowani autōmatycznie za gość jeźli wchodzōm do kursu za goście?';
$string['configbloglevel'] = 'To ustawiynie przizwŏlŏ ôkryślić stopiyń ôgraniczyń wyświytlaniŏ blogōw. Ustawiŏ ôno zakres samego WYŚWIYTLANIŎ. Niy tykŏ wpisōw ani zort wpisōw bloga. Jeźli niy chcesz blogōw, możesz jy zastawić cołkowicie.';
$string['configcalendarcustomexport'] = 'Włōncz niysztandardowy zakres datōmōw eksportu kalyndŏrza';
$string['configcalendarexportsalt'] = 'Tyn przipadkowy tekst suży do poprawy bezpieczyństwa tokynōw uwierzitelniajōncych pasowanych do eksportu kalyndŏrzōw. Proszã pamiyntać, iże wszyjske tokyny bydōm wypedziane, jeźli zmiynisz tyn tekst.';
$string['configcookiehttponly'] = 'Włōnczŏ nowõ funkcyjõ PHP 5.2.0 - przeziyrŏczki majōm wysłać zbiōr cookie ino w prŏwdziwych żōndaniach HTTP, cookie niy winny być przistympne dlŏ gŏdek skryptowych. To niy ma przistympne we wszyjskich przeziyrŏczkach i może niy być w połni zgodliwe z terŏźnym kodym. Funkcyjŏ pōmŏgŏ zapobiegać niykerym zortōm atakōw XSS.';
$string['configcountry'] = 'Jeźli ustawisz tukej krŏj tedy bydzie ôn ôbiyrany za domyslny dlŏ nowo towrzonych kōnt. Coby zmusić używŏczōw do samodzielnego wyboru niy ustawiej tukej kraju.';
$string['configcourserequestnotify'] = 'Wpisz używŏcza, co mŏ być powiadōmiōny, kej nowy kurs je ôbsztalowany.';
$string['configcourserequestnotify2'] = 'Używŏcze, co ôstanõ powiadōmiyni, kej nowy kurs bydzie ôbsztalowany. Ino używŏcze, co mogōm zatwiyrdzać ôbsztalowaniŏ, sōm tukej wymiyniyni.';
$string['configcoursesperpage'] = 'Podej liczbã kursōw, co majōm być wyświytlōne na strōnã, na wykazowi kursōw.';
$string['configcourseswithsummarieslimit'] = 'Max. liczba kursōw do wyświytlyniŏ na wykazowi kursōw, bez włōnczanie w to podsumowaniŏ przed wycŏfaniym sie do #prosty wyświytlaniŏ.';
$string['configcurlcache'] = 'Czas wŏżności cache cURL w sekundach.';
$string['configdbsessions'] = 'Jeźli to ustawiynie ôstanie zaznaczōne – przizwoli użyć bazy danych do przechowowaniŏ informacyje ô terŏźnyj sesyje. Je to ôsobliwie przidajne dlŏ srogich / czynsto nawiydzanych strōn abo strōn budowanych na klastrach serwerōw. Dlŏ wiynkszości strōn winno ôstać to ôdznaczōne, a ôwdy używany bydzie dysk serwera. Przinŏleży dojzdrzeć, iże pōmiana tego ustawiyniŏ w danyj chwile ôdloguje wszyjskich aktualnie wlogowanych używŏczōw (bez włōnczanie w to tyż Ciebie).';
$string['configdebug'] = 'Jeźli włōnczysz tã ôpcyjõ, bydzie pokazowanych wiyncyj błyndōw w reporcie PHP. Ôpcyjŏ przidajnŏ ino dlŏ programistōw.';
$string['configdebugdisplay'] = 'Włōnczōne ôznaczŏ, iże reporty błyndōw trefiōm na strōny HTML. Je to praktyczne, ale szteruje nŏgōwki XHTML, JS, cookies i HTTP w cołkości. Zastawiōne wyśle reporty do logów serwera, bez dozwolanie lepsze debugowanie. Ustawiynie PHP error_log skazuje, do kerego dziynnika pōdōm reporty.';
$string['configdebugpageinfo'] = 'Włōncz, jeźli chcesz coby informacyje ô strōnie były wyświytlane w dapce strōny.';
$string['configdebugvalidators'] = 'Włōncz, jeźli chcesz mieć w dapce strōny powroza do zewnyntrznych walidatorów  Możno trza bydzie utworzić nowego używŏcza ô mianu <em>w3cvalidator</em> i włōnczyć przistymp gościa. Pōmiany te mogōm dozwolić nieautoryzowany przistymp do serwera, niy przinŏleży włōnczać na ôficjalnych placach';
$string['configdefaultrequestedcategory'] = 'Wychodnŏ kategoryjŏ do wrażaniŏ ôbsztalowanych kursōw po jejich zatwiyrdzyniu.';
$string['configdefaultuserroleid'] = 'Wszyjscy wlogowani używŏcze bydōm mieli uprawniyniŏ role, co sam wymiynisz na poziōmie strōny, EKSTRA do inkszych ról, kere mogōm posiadać. Wychodnõ rolōm je \'Authenticated user\'. Swrōć uwŏgã, iże niy bydzie to wpływało negatywnie na inksze role kere posiadajōm używŏcze, ô wiela niy pasujesz stanu Zabrōń. Dziynki tymu mōmy gwarancyjõ, iże używŏcze majōm uprawniyniŏ, co niy przidzielŏ sie na poziōmie strōny kursu (bp. przeglōndać forum spōrne, zarzōndzać kalyndŏrzym itd.).';
$string['configdenyemailaddresses'] = 'Coby zaszperować adresy email z podanych dōmyn przinŏleży wpisać jy tukej na wykŏz. Jeźli chcesz zaszperować wszyjske poddōmyny poprzedź kropkōm cołkõ dōmynã. Przykładowa wykŏz: <strong>hotmail.com yahoo.co.uk .com.pl</strong> - zaszperowane dwie dōmyny i wszyjske dōmyny z kōńcōwkōm com.pl';
$string['configdisableuserimages'] = 'Zastŏw używŏczōm możliwość pōmiany ôbrŏzkōw w profilu.';
$string['configdndallowtextandlinks'] = 'Włōnczŏ abo zastawiŏ przeciōnganie i upuszczanie linku i tekstu na strōnie kursu, kole przeciōnganiŏ i upuszczania zbiorōw. Przinŏleży pamiyntać, iże przeciōnganie tekstu do Firefoxa abo miyndzy roztōmajtymi przeziyrŏczkami je zawodne i może skutkować brakym wgraniŏ danych, abo wgraniŏ popszniōnego tekstu.';
$string['configeditordictionary'] = 'Tyn wert bydzie użyty jeźli aspell niy posiadŏ słownika dlŏ gŏdki używŏcza';
$string['configeditorfontlist'] = 'Ôbier pisma kere winny ukŏzać sie w wykazowi rozwijanyj edytora.';
$string['configemailchangeconfirmation'] = 'Wymŏgej potwiyrdzyniŏ jeźli używŏcz zmiyni swoja adresa email w profilu.';
$string['configenableblogs'] = 'Tyn szalter lifruje wszyjskim używŏczōm placu możliwość kludzyniŏ włŏsnego bloga.';
$string['configenablecalendarexport'] = 'Włōncz eksport abo subskrypcyjõ kalyndŏrzōw.';
$string['configenablecomments'] = 'Włōncz kōmyntŏrze';
$string['configenabledevicedetection'] = 'Dozwolŏ wykrywanie telefōnōw kōmōrkowych, smartfonów, tabletōw abo wychodnych maszin (kōmputry stacjonarne, laptopy, itp.) dlŏ pasowaniŏ tymatōw i inkszych funkcyje.';
$string['configenablemobilewebservice'] = 'Włōncz usugã mobilnõ spotrzebowowanõ bez ôficjalnõ aplikacyjõ Moodle abo inkszych aplikacyje. Coby dostać wiyncyj informacyje, zapoznej sie z {$a}';
$string['configenablerssfeeds'] = 'Ta ôpcyjŏ przizwŏlŏ na fungowanie RSS na cołkij strōnie. Właściwie coby dojzdrzeć jake ino pōmiany przinŏleży przizwolić na RSS tyż w trybach indywidualnych – idź do ustawiyń Trybōw pod Ustawiyniŏ Administratora';
$string['configenablerssfeedsdisabled'] = 'To je niymożebne pōniywŏż wiadōmości RSS sōm zastawiōne na tyj platformie. Coby to zmiynić zmiyń ustawiyniŏ zmiynnych w Kōnfiguracyje Administracyje.';
$string['configenablestats'] = 'Jeźli ôbieresz \'ja\', cronjob Moodle bydzie nadzorowoł logowaniŏ i gynerowoł statystyki. W znŏleżności ôd liczby ôperacyje na Twojij strōnie realizacyjŏ tyj ôpcyje może chwilã potrwać. Jeźli przizwolisz na to, bydziesz mōg ôbserwować interesujōnce wykresy i statystyki ô kożdym ze twojich kursōw abo ô wszyjskich wrŏz';
$string['configenabletrusttext'] = 'Moodle wychodnie wypucuje tekst, co przichodzi ôd używŏczōw, coby wychrōnić wszelke możliwe złe szkryfty, media itd. mogōnce tworzić ryzyko naruszyniŏ bezpieczyństwa. Systym Zaufanyj Treści je spōsobym nadaniŏ kōnkretnym używŏczōm, iże ufŏ sie możliwości zawarcia tych zaawansowanych włŏsności w jejich zawartości bez ingeryncyje. Coby uaktywnić tyn systym, na zaczōntku przinŏleży włōnczyć to ustawiynie, a potym przizwolić na Zaufanõ Zawartość dlŏ kōnkretnyj role Moodle. Tekst stworzōny i ladowany bez takich używŏczōw bydzie ôznaczōny za zaufany i niy bydzie #czyścić przed wyświytlyniym.';
$string['configenablewsdocumentation'] = 'Włōnczyć autōmatyczne gynerowanie dokumyntacyje webserwisów. Używŏcz może dostać przistymp do włŏsnyj dokumyntacyje na strōnie bezpiecznych kluczy {$a}. Wyświytli sie  dokumyntacyjŏ ino dlŏ włōnczōnych protokołōw .';
$string['configerrorlevel'] = 'Ôbier wiela ôstrzeżyń PHP mŏ być wyświytlanych. Zaôbycz nejlepszy w tym placowi wybōr to \'Normal\'.';
$string['configexportlookahead'] = 'Wiela dni dalij przijmnōńć w czasie eksportu';
$string['configexportlookback'] = 'Wiela dni nazŏd przijmnōńć w czasie eksportu';
$string['configextramemorylimit'] = 'Niykere szkryfty (wyszukujōnce, tworzōnce kopije ibryczne abo cron) wymŏgajōm wiyncyj pamiyńci. Gezecōw srogsze wertu dlŏ srogich placōw.';
$string['configfilterall'] = 'Filtruj wszyjske cugi znakōw, bez włōnczanie w to nŏgōwki, tytuły, knefle nawigacyje itp. Zaôbycz przidajne w czasie używaniŏ filtrów multilang, przinŏleży dojzdrzeć, iże powoduje nadbytnie ôciōnżynie strōny, przi niywielkich korziściach';
$string['configfiltermatchoneperpage'] = 'Autōmatyczne linkowanie tworzi jyno pojedynczy link do piyrszego wystōmpiyniŏ tekstu znaleziōnego na strōnie. Wszyjske nastympne sōm ignorowane.';
$string['configfilteruploadedfiles'] = 'Przepuszczej wszyjske zaladowane zbiory HTML i tekstowe bez filtry podwiela jy pokŏżesz. Ino zaladowane zbiory HTML abo żŏdne.';
$string['configfrontpagecourselimit'] = 'Maksymalnŏ liczba kursōw';
$string['configgetremoteaddrconf'] = 'Jeźli twōj serwer je za ôpacznym proxy, idzie użyć tego ustawiyniŏ, coby ôkryślić, kere nŏgōwki HTTP zawiyrajōm nŏleżnŏ zdŏlnŏ adresa IP. Nŏgōwki sōm czytane w porzōndku, użyty bydzie piyrszy przistympny.';
$string['configgradebookroles'] = 'Ustawiynie dozwolŏ kōntrolowanie fto ukazuje sie w dziynniku ôcyn. Używŏcze muszōm mieć aby jednã z tych ról w kursie coby ôstali pokŏzani w dziynniku ôcyn dlŏ tego kursu.';
$string['configgradeexport'] = 'Kere formaty eksportu dziynnika ôcyn sōm bazowymi metodami eksportowaniŏ ôcyn. Ôbrane pluginy bydōm ustawiać i używać pola "ostatnio wyeksportowany" dlŏ kożdyj ôcyny. Bez to wyeksportowane rekordy mogōm być ôznaczōne za "nowy" eli "aktualizowany". Jeźli niy je żeś pewny, niy zaznaczej niczego.';
$string['confighiddenuserfields'] = 'Ôbier kere pola informacyje ô używŏczu pragniesz skryć przed inkszymi używŏczami, niy bydōncymi rechtorami/administratorami. Ustawiynie to sztaluje poziōm ôchrōny prywatności szkolŏrzōw. Trzim knefel CTRL dlŏ zaznaczyniŏ moc pōl';
$string['configidnumber'] = 'Ta ôpcyjŏ ôkryślŏ eli (a) Używŏcze niy sōm w cołkości proszyni ô podanie numera idyntyfikacyjnego ID, (b) Używŏcze sōm proszyni ô podanie numera idyntyfikacyjnego ID, atoli mogōm ôstawić pole prōznym, abo (c) Używŏcze sōm proszyni ô podanie numera idyntyfikacyjnego ID i niy mogōm ôstawić pola prōznym. Podany numer idyntyfikacyjny ID ôstanie pokŏzany w jejich Profilu';
$string['configintro'] = 'Na tyj strōnie możesz ôkryślić liczbã zróżnicowanych kōnfiguracyje, co przizwolōm na nŏleżnõ roboty Moodle na Twojim serwerze. Niy przinŏleży sie zazbyt tym przejmować – zaôbycz ustawiyniŏ wychodne stykajōm w zupełności, a Ty dycki możesz wrōcić do tyj strōny niyskorzij i zmiynić te ustawiyniŏ';
$string['configintroadmin'] = 'Na tyj strōnie winiyn żeś skōnfigurować  swoje głowne kōnto administratora, co bydzie przizwŏlało na całościowe kōntrolowanie strōny. Wejzdrzij sie, iże podałeś bezpieczny miano używŏcza i hasło, jak tyż terŏźnŏ adresa e-mail. W prziszłości możesz przidŏwać dalsze kōnta administratorōw.';
$string['configiplookup'] = 'Po klikniyńciu na adresa IP (taki jak 34.12.222.93), taki jak w dziynniku zdarzyń, ôstŏwŏ pokŏzanŏ karta z nojlepszym trefiyniym skōnd może pochodzić danŏ adresa IP. Istniejōm roztōmajte pluginy z kerych idzie ôbiyrać, kożdy z nich mŏ swoje zŏlyty i felera.';
$string['configkeeptagnamecase'] = 'Zaznacz, jeźli chcesz, coby w mianach znacznikōw zachować wielke-małe litery ja, jak wpisali jy używŏcze, co jy stworzili';
$string['configlang'] = 'Ôbier wychodnŏ gŏdka dlŏ cołkij strōny. Używŏcze mogōm zmiynić to ustawiynie w myni gŏdki abo profilu ôsobistym.';
$string['configlangmenu'] = 'Ôbier przizwŏlanie (abo niy) na wyświytlanie myni prawideł gŏdkowych na strōnie głownyj, strōnie logowaniŏ itd. Niy ôgraniczŏ to możliwości ustawiyniŏ bez używŏcza preferowanyj gŏdki w jego włŏsnym profilu';
$string['configlangstringcache'] = 'Buforuje wszyjske stringi gŏdkowe w skompilowanych zbiorach w katalogu danych. Jeźli przekłŏdŏsz Moodle abo zmiyniŏsz cugi w kodzie zdrzōdłowym Moodle, możesz tã ôpcyjõ zastawić. W ôpacznym razie ôstŏw jã, coby serwer warcij fungowoł.';
$string['configlatinexcelexport'] = 'Ôbier kodowanie dlŏ eksportu do Excel-a';
$string['configlocale'] = 'Ôbier lokalny format strōny – sprawi to pōmianã wyświytlaniŏ formatu i gŏdki danych. Informacyje potrzebne do wyświytlaniŏ danych w formacie lokalnym muszōm być zainstalowane we Twojim systymie ôperacyjnym (bp. en_US abo es_ES). Jeźli niy wiysz co ôbrać ôstŏw to pole prōznym';
$string['configloglifetime'] = 'To ustawiynie ôkryślŏ przedzioł czasu , z jakigo ôstanõ zachowane logowaniŏ na strōnie. Logowaniŏ kere niy mieszczōm sie w zaznaczōnym przedziale czasowym sōm autōmatycznie wychrōniane. Zalycane je zachowować logowaniŏ tak dugo, jak to ino możliwe, w przipŏdku kebyś jejich potrzebowoł, atoli jeźli posiadŏsz barzo zajynty serwer i w przeszłości miołś problymy z jego wydajnością, ôwdy możesz być interesantny ôgraniczyniym interesujōncego Cie przedziału czasu.
Wertu myńsze aniżeli 30 niy sōm zalycane, pōniywŏż ôwdy statystyki mogōm niy fungować sprŏwnie';
$string['configlookahead'] = 'Dni do Lookahead';
$string['configmaxconsecutiveidentchars'] = 'Hasło niy może mieć wiyncyj aniżeli podanõ liczbã dalszych idyntycznych znakōw. Użyj 0 coby zastawić tã ôpcyjõ.';
$string['configmaxeditingtime'] = 'Tyn parameter ôkryślŏ, wiela czasu je przeznaczōne na pōnownõ edycyjõ wpisōw na forum, w słowniku pojyńć itp. Zaôbycz 30 minut je dobrym wertym.';
$string['configmaxevents'] = 'Maksymalnŏ liczba nadchodzōncych trefiyń';
$string['configmaxusersperpage'] = 'Max. liczba używŏczōw wyświytlanych w selektorze używŏczōw  w kursie, grupie, kohorcie, usug necowych, itd.';
$string['configmessagingallowemailoverride'] = 'Przizwŏlej używŏczōm na przesyłanie powiadōmiyń na inkszy adresa e-mail aniżeli podany w profilu używŏcza';
$string['configmessagingdeletereadnotificationsdelay'] = 'Przeczytane powiadōmiyniŏ mogōm być wychrōniōne dlŏ uszporowaniŏ placu. Po jakim czasie ôd przeczytaniŏ idzie jy wychrōnić?';
$string['configminpassworddigits'] = 'Hasło musi zawiyrać conajmniej tyla cyfr.';
$string['configminpasswordlength'] = 'Hasło musi być conajmniej tak duge.';
$string['configminpasswordlower'] = 'Hasło musi zawiyrać conajmniej tyla małych liter.';
$string['configminpasswordnonalphanum'] = 'Hasło musi zawiyrać conajmniej tyla znakōw niy bydōncych w alfabeto.';
$string['configminpasswordupper'] = 'Hasło musi zawiyrać conajmniej tyla wielkich liter.';
$string['configmodchooserdefault'] = 'Eli ôpcyjŏ "Wybōr aktywności" winna być wychodnie terŏźnŏ?';
$string['configmycoursesperpage'] = 'Maksymalnŏ liczba kursōw, co bydōm wyświytlōne na leda jakimu wykazowi kursōw uzytkonika';
$string['configmymoodleredirect'] = 'To ustawiynie zarzōndzŏ przekierowaniami na /my dlŏ logowaniŏ niy-administratorōw i zmiyniŏ nŏgōwki strōny nojwyższego poziōmu na /my';
$string['configmypagelocked'] = 'To ustawiynie zapobiegŏ edycyje strōny głownyj bez niy-adminów';
$string['confignotifyloginthreshold'] = 'Jeźli powiadōmiyniŏ ô błyndnych loginach sōm aktywne, wiela błyndnych prōb logowaniŏ bez jednego używŏcza abo jedyn adresa IP wacho zachowować';
$string['confignotloggedinroleid'] = 'Używŏcze niy wlogowani na strōnie bydōm mieli tã rolã zarynczōnõ w kōntekście strōny. Z wiynksza przipŏdkōw gość je nojbarzij pragniynty, ale idzie chcieć utworzić role kere bydōm mynij abo barzij ôgraniczōne. Take fungowaniŏ jak przidŏwanie kōmyntŏrzōw durch wymŏgajōm coby używŏcz bōł wlogowany.';
$string['configoverride'] = 'Zdefiniowane we zbioru config.php';
$string['configpasswordresettime'] = 'Ôkryślŏ wielość czasu potrzebnego ludziōm na potwiyrdzynie pytaniŏ ô zresetowanie hasła przed jego przedŏwniyniym. Zaôbycz 30 min. je optymalną wertym.';
$string['configpathtodu'] = 'Chodnik do programu du (nojczyńścij je to /usr/bin/du). Jeźli podŏsz w tym placowi chodnik do tego programu tedy wyświytlanie zawartości katalogōw z srogõ liczbōm zbiorōw bydzie wykōnowane warcij.';
$string['configperfdebug'] = 'Jeźli włōnczysz tã ôpcyjõ, w dapce strōn sztandardowyj kōmpozycyje wyświytlanŏ bydzie informacyjŏ ô wydajności.';
$string['configprofilesforenrolledusersonly'] = 'Coby zaszperować treści wpisowane bez  spamerōw do ôpisōw w autōmatycznie tworzōnych profilach bez spamboty, ôpis w profilu je zaszperowany (niywidzialny) do czasu, używŏcz tyn zapisze sie do aby jednego kursu.';
$string['configproxybypass'] = 'Wykŏz ôddzielōnych kōmami (czyńściowych) mian hostōw abo adres IP, kerŏ winna ôbmijać proxy (bp.: 192.168., .mojadomena.com)';
$string['configproxyhost'] = 'Jeźli tyn <b>serwer</b> używŏ serwera proxy coby dostac sie do Internetu wkludź tukej miano i port serwera proxy. Inakszyj ôstŏw prōzne.';
$string['configproxypassword'] = 'Hasło potrzebne do dostaniŏ przistympu do Internetu za postrzednictwym serwera proxy. Ôstŏw prōzne, jeźli hasło niy ma wymŏgane (rozszyrzynie PHP cURL je wymŏgane).';
$string['configproxyport'] = 'Jeźli tyn serwer wymŏgŏ spotrzebowaniŏ kōmputra proxy, proszã ô wkludzynie portu proxy w tym placowi.';
$string['configproxytype'] = 'Zorta proxy (PHP5 i rozszyrzynie cURL wymŏgane dlŏ bedynōngu SOCKS5).';
$string['configproxyuser'] = 'Miano używŏcza potrzebne do dostaniŏ przistympu do Internetu za postrzednictwym serwera proxy. Ôstŏw prōzne, jeźli niy ma wymŏganŏ (rozszyrzynie PHP cURL je wymŏgane).';
$string['configrequestedstudentname'] = 'Słowo definiujōnce sztudynta w kursach';
$string['configrequestedstudentsname'] = 'Słowo definiujōnce sztudyntōw w kursach';
$string['configrequestedteachername'] = 'Słowo definiujōnce rechtora w kursach';
$string['configrequestedteachersname'] = 'Słowo definiujōnce rechtorōw w kursach';
$string['configsectioninterface'] = 'Interfejs';
$string['configsectionmail'] = 'poczta';
$string['configsectionmaintenance'] = 'Utrzimowanie (kōnserwacyjŏ)';
$string['configsectionmisc'] = 'Roztōmajte (Miscellaneous)';
$string['configsectionoperatingsystem'] = 'Systym ôperacyjny';
$string['configsectionpermissions'] = 'Uprawniyniŏ';
$string['configsectionrequestedcourse'] = 'Żōndaniŏ utworzyniŏ kursōw';
$string['configsectionsecurity'] = 'bezpieczyństwo';
$string['configsectionstats'] = 'Statystyki';
$string['configsectionuser'] = 'Używŏcz';
$string['configsecureforms'] = 'Moodle może używać ekstra poziōmu zabezpieczyń w czasie akceptowaniŏ danych pochodzōncych z roztōmajtych postaci strōn web. Jeźli je to zaznaczōne ,ôwdy parameter HTTP REFERER przeziyrŏczki je ekstra weryfikowany. W niykerych przipŏdkach może rodzić to problymy, jeźli używŏcz używŏ firewall’a (bez tyn przikłŏd Zonealarm) skōnfigurowanego na wychrōnianie HTTP REFERER z nawiydzanych strōn web. Objawia sie to \'zaszperowaniym\'. Jeźli twojim używŏcze majōm problymy ze strōnōm logowaniŏ (bez tyn przikłŏd) możesz chcieć ôdznaczyć to ustawiynie, krōm iże, sprawi to srogszõ uraźliwość Twojij strōny na prymitywne ataki hasłowe. Jeźli niy je żeś pewny ôstŏw to ustawiynie zaznaczōne za \'Ja\'';
$string['configsessioncookie'] = 'To ustawiynie ôkryślŏ miano cookie używanego dlŏ sesyje Moodle. Je to ustawiynie ôpcyjōnalne, i przidajne jyno dlŏ unikaniŏ komplikujących cookies w czasie sztartniyńciŏ pŏru kopije Moodle fungujōncych w ôbrymbie tyj samyj strōny web';
$string['configsessioncookiedomain'] = 'To przizwŏlŏ zmiynić dōmynã, co z nij  kyjksa Moodle sōm przistympne. Je to przidajne przi przipasowowaniu Moodle (bp. sztekra uwierzitelnianiŏ abo zŏpisōw), kedy trza udostympniać informacyje ô sesyje Moodle inkszyj aplikacyje internetowyj w inkszyj subdomenie. <strong>UWŎGA: Uzdanie zalycŏ sie, coby ôstawić ustawiynie wychodne (prōzne) - niynŏleżny wert zaszperuje możliwość logowaniŏ sie do zerwisu.</strong>';
$string['configsessioncookiepath'] = 'Jeźli musisz zmiynić plac do kerego przeziyrŏczki przesyłajōm "kyjksa" Moodle, możesz zmiynić to ustawiynie bez ôkryślanie podkatalog twojigo placu (może lepij: serwera). W ôpacznym przipŏdku wychodny wert "/" winna fungować nŏleżno';
$string['configsessiontimeout'] = 'Jeźli używŏcze wlogowani na tã strōnã sōm bezczynni bez dugszy czas (bez ladowaniŏ strōn), sōm autōmatycznie wylogowywani (jejich sesyjŏ ôstŏwŏ zakōńczōnŏ). Tyn parameter ôkryślŏ w/w przedzioł czasu.';
$string['configshowcommentscount'] = 'Pokŏż liczbã kōmyntŏrzōw. Wywołŏ to jednã wiyncyj kwerendę w czasie wyświytlaniŏ linkōw kōmyntŏrzōw.';
$string['configshowicalsource'] = 'Pokazuje informacyje zdrzōdłowe dlŏ zdarzyń iCal';
$string['configshowsiteparticipantslist'] = 'Wszyjscy z tych sztudyntōw i rechtorōw bydōm zapisani w zestawiyniu uczestnikōw. Fto winiyn mieć przistymp do tego zestawiyniŏ?';
$string['configsitedefaultlicense'] = 'Wychodnŏ strōna licyncyje';
$string['configsitedefaultlicensehelp'] = 'Wychodnŏ licyncyjŏ dlŏ publikowaniŏ treści na tyj strōnie';
$string['configsitemaxcategorydepth'] = 'Maksymalny zgłōmb kategoryje';
$string['configsitemaxcategorydepthhelp'] = 'Ôkryślŏ maksymalny zgłōmb pokŏzanych podkategoryje';
$string['configsmartpix'] = 'Majōnc to, ikōny sōm podŏwane bez szkryft PHP, kery przeszukuje terŏźny tymat, potym tymaty nadrzyndne, a niyskorzij folder Moodle /pix. Zmyńszŏ to potrzebę ôdtworzyniŏ zbiorōw graficznych w rōmach tymatōw, ale mŏ niywielki koszt wykōnaniŏ.';
$string['configstartwday'] = 'Zaczōntek tydnia';
$string['configstatsfirstrun'] = 'To ustawiynie ôkryślŏ jak daleke w czasie logowaniŏ winny być zachowowane <b> piyrszy czas </b> dlŏ tworzyniŏ statystyk przetwŏrzaniŏ. Jeźli doziyrŏsz srogi ruch na strōnie i mŏsz dzielōne łącze, prŏwdopodobnie niy bydzie dobrym rozwiōnzaniym ustawianie za wiela srogigo przedziału czasowego, pōniywŏż może potrzebować na to za wiela dugigo czasu i nazbyt ôciōnżać dane zdrzōdłowe. (Przinŏleży swrōcić uwŏgã, iże bez to ustawiyniŏ 1 miesiōnc=28 dni. Na wykresach i gynerowanych reportach 1 miesiōnc=1 miesiōnc kalendarzowy.)';
$string['configstatsmaxruntime'] = 'Proces gynerowaniŏ statystyk może być doś intynsywny, dlŏ jego ôgraniczyniŏ użyj kōmbinacyje tego pola i nastympnego do ôkryślyniŏ kedy statystyki majōm być ryalizowane i bez jaki czas.';
$string['configstatsmaxruntime2'] = 'Przetwŏrzanie statystyk może być doś intynsywny, ôkryślynie max. czasu przizwŏlŏ na zbiyranie statystyk w jednym dniu. Max. liczba dni przetwŏrzaniŏ w jednym wykōnowaniu cron to 31.';
$string['configstatsmaxruntime3'] = 'Ôkryśl maksymalny przizwolōny czas na ôbliczanie statystyk z jednego dnia bezpamiyntanie , iże przetwŏrzanie statystyk barzo ôciōnżŏ serwer. Maksymalnŏ liczba dni przetwŏrzanych w jednym wywołaniu cron je ôkryślōnŏ pōniżyj.';
$string['configstatsruntimedays'] = 'Ôkryślŏ maksymalnõ liczbã dni przetwŏrzanych w kożdyj sesyje ôbliczaniŏ statystyki. Kedy statystyki sōm terŏźne, ino jedyn dziyń bydzie przetwŏrzany. Idzie zmiynić tyn wert w znŏleżności ôd ôciōnżyniŏ serwera. Ukrōć ôkres, jeźli zależy ci na krōtszych czasach wykōnaniŏ crona';
$string['configstatsruntimestart'] = 'Ô keryj godzinie cronjob winiyn napoczōńć proces gynerowaniŏ statystyk?
Proszã ôkryślić roztōmajte godziny, jeźli mŏsz moc placōw Moodle na jednym serwerze fizycznym.';
$string['configstatsuserthreshold'] = 'To ustawiynie ôkryślŏ minimalnõ liczbã używŏczōw zapisanych na kurs, coby bōł ôn ujynty w statystykach.';
$string['configstrictformsrequired'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, w wymŏganych polach w formularach niy styknie wkludzić samyj spacyje abo ino biołych znakōw.';
$string['configstripalltitletags'] = 'Ôdznacz to ustawiynie by przizwolić na kod HTML w aktywnościach i mianach zasobów.';
$string['configthemedesignermode'] = 'Normalnie wszyjske ôbrazy motywu graficznego i archy stylōw sōm buforowane w przeziyrŏczkach i na serwerze bez barzo dugi czas, w ferajnie z wydajnością. W przipŏdku projektowaniŏ motywōw abo pisaniŏ kodu lepij bydzie włōnczyć tyn tryb, coby niy używać z zbuforowanej wersyje. Ôstrzeżynie: tedy plac bydzie fungować #poleku dlŏ wszyjskich używŏczōw! Alternatywnie idzie tyż wypucować pamiyńć podryncznõ motywu ryncznie na strōnie \'Wyboru kōmpozycyje\'.';
$string['configthemelist'] = 'Ôstŏw to pole prōzne jeźli chcesz przizwolić na używanie leda jakij kōmpozycyje. Jeźli chcesz zawęzić wykŏz przistympnych kōmpozycyje możesz wpisać tukej miana przistympnych kōmpozycyje bez ôddzielanie jy kōmōm (Niy używej spacyje!). Bez tyn przikłŏd: sztandard,orangewhite.';
$string['configuseblogassociations'] = 'Eli używŏcze winni #być# w sztańdzie kojarzić wpisy na swojich blogach z kursami i modułami kursu?';
$string['configuseexternalyui'] = 'Zamiast używać z lokalnych zbiorōw, użyć zbiorōw onlajn przistympnych na serwerach Yahoo. ÔSTRZEŻYNIE: To wymŏgŏ połōnczyniŏ z internetym abo  AJAX niy bydzie fungować na twojimu placowi. To ustawiynie niy ma zgodliwe z placami używajōncymi z protokołu https:.';
$string['configusetags'] = 'Eli fungowanie tagōw mŏ być włōnczōnŏ w cołkim zerwisie?';
$string['configvariables'] = 'Zmiynne';
$string['configverifychangedemail'] = 'Dozwolŏ weryfikacyjõ adres e-mail po jejich pōmianie bez wybadanie brify dopuszczalnych i zabrōniōnych dōmyn. Jeźli ta ôpcyjŏ je zastawiōnŏ, dōmyny sōm tak weryfikowane ino w przipŏdku tworzyniŏ nowych używŏczōw.';
$string['configvisiblecourses'] = 'Wyświytlej kursy w skrytych kategoryjach normalnie';
$string['configwarning'] = 'Bydź ôstrōżny bez zmiynianie te ustawiyniŏ - błyndne wertu mogōm powodować problymy.';
$string['configyuicomboloading'] = 'Ta ôpcyjŏ przizwŏlŏ na ôptymalizacyjõ ladowaniŏ zbiorōw bibliŏtyk YUI. To ustawiynie winno być włōnczōne na placach produkcyjnych skuli wydajność.';
$string['confirmation'] = 'Potwiyrdzynie';
$string['confirmdeletecomments'] = 'Zamierzŏsz wychrōnić kōmyntŏrze, eli je żeś pewny(a)?';
$string['confirmed'] = 'Potwiyrdzōne';
$string['cookiehttponly'] = 'Ino kyjksa http';
$string['cookiesecure'] = 'Ino bezpieczne kyjksa';
$string['country'] = 'Wychodny krŏj';
$string['coursecontact'] = 'Zarzōndzanie kursym';
$string['coursecontact_desc'] = 'To ustawiynie przizwŏlŏ na kōntrolowanie fto je wyświytlany w ôpisie kursu.';
$string['courselistshortnames'] = 'Wyświytl rozszyrzōne miana kursōw (krōtke połne)';
$string['courselistshortnames_desc'] = 'W czasie wyświytlaniŏ brify kursōw i na ekranach administracyje, wyświytlej tak Ukrōcōne miana kursu, jak Połne miana. W rzeczywistości, po włōnczyniu tego ustawiyniŏ, używany je cug \'courseextendednamedisplay\', tōż idzie go zmiyniać za pōmocōm przifasowaniŏ gŏdki.';
$string['coursemgmt'] = 'Zarzōndzej kursami i kategoryjami';
$string['courseoverview'] = 'Przeglōnd kursōw';
$string['courserequestnotify'] = 'Zgłŏszanie zapotrzebowania na kursy';
$string['courserequests'] = 'Ôbsztalowaniŏ kursōw';
$string['courserequestspending'] = 'Żōndaniŏ ôczekujōncych kursōw';
$string['courses'] = 'Kursy';
$string['coursesperpage'] = 'Liczba kursōw co strōnã';
$string['courseswithsummarieslimit'] = 'Kursy z limitym podsumowaniŏ';
$string['creatornewroleid'] = 'Rola Kryatora w nowych kursach';
$string['creatornewroleid_help'] = 'Jeźli używŏcz niy ma jeszcze uprawniyń do zarzōndzaniŏ nowym kursym, je ôn autōmatycznie zapisowany ze spotrzebowaniym tyj role.';
$string['cron'] = 'Cron';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Gezecōw sztartowanie Cron-a ino z lynije nakŏzań';
$string['cronerrorclionly'] = 'Niystety, przistymp z internetu do tyj strōny ôstoł zaszperowany bez administratora.';
$string['cronerrorpassword'] = 'Niystety, niy podałeś nŏleżnego hasła by dostać przistymp do tyj strōny.';
$string['cronremotepassword'] = 'Hasło dlŏ zdŏlnego przistympu do Cron-a';
$string['ctyperequired'] = 'Rozszyrzynie PHP ctype je terŏz wymŏgane bez Moodle dlŏ zwiynkszyniŏ wydajności placu i dlŏ kōmpatybilności z mocōm gŏdkami.';
$string['curlcache'] = '"Czas życiŏ" cache cURL';
$string['curlrequired'] = 'Rozszyrzynie PHP cURL je terŏz wymŏgane bez Moodle, dlŏ kōmunikowaniŏ sie z repozytoriami Moodle.';
$string['curltimeoutkbitrate'] = 'Bitrate używany przi ôbliczaniu limitōw czasu cURL (kbps)';
$string['curltimeoutkbitrate_help'] = 'Tyn parameter je używany do porachowaniŏ ôdpednigo limitu czasu w czasie dugotrwałych żōndań cURL. W rōmach tego porachowaniŏ wysyłane je żōndanie HEAD HTTP dlŏ ôkryślyniŏ miary zawartości. Ustawiynie tyj ôpcyje na 0 zastawiŏ to żōndanie.';
$string['currenttheme'] = 'Terŏźny schymat graficzny';
$string['customcheck'] = 'Inksze kōntrole';
$string['custommenu'] = 'Niysztandardowe myni';
$string['custommenuitems'] = 'Elymynta niysztandardowego myni';
$string['datarootsecurityerror'] = '<p><strong>ÔSTRZEŻYNIE: LUKA BEZPIECZYŃSTWA!</strong></p><p>Twōj głowny katalog danych wrażōny je w złym placowi i bez to je bezpostrzednio przistympny z necu. Ôznaczŏ to, iże kożdy używŏcz necu internet może mieć przistymp do twojich prywatnych zbiorōw, a mogōm być ône użyte, coby dostać połnõ kōntrolã nad twojim zerwisym!</p>
<p><em>Musisz</em> przeniyś głowny katalog danych ({$a}) <em>poza</em> katalog publicznie przistympny z necu i uaktualnić ustawiynie <code>$CFG->dataroot</code> w config.php .</p>';
$string['datarootsecuritywarning'] = 'Kōnfiguracyjŏ strōny może niy być bezpiecznŏ. Wejzdrzij sie, iże głowny katalog z danymi ({$a}) niy ma przistympny bezpostrzednio z necu.';
$string['dbsessions'] = 'Użyj bazy danych dlŏ informacyje sesyje';
$string['debug'] = 'Kōmunikaty wychrōnianiŏ błyndōw';
$string['debugall'] = 'WSZYJSCY: Pokŏż wszyjske dowiedzōne kōmunikaty sprawianiŏ błyndōw PHP.';
$string['debugdeveloper'] = 'DEWELOPER: ekstra wiadōmości tykajōnce sprawianiŏ błyndōw Moodle dlŏ deweloperów.';
$string['debugdisplay'] = 'Wyświytl kōmunikaty błyndōw';
$string['debugging'] = 'Wychrōnianie błyndōw';
$string['debugminimal'] = 'MINIMALNIE: Pokŏż ino błyndy krytyczne.';
$string['debugnone'] = 'ŻŎDNE: Niy pokazuj żŏdnych błyndōw ani kōmunikatōw.';
$string['debugnormal'] = 'NORMALNE: Pokazuj błyndy, ôstrzeżyniŏ i powiadōmiyniŏ.';
$string['debugpageinfo'] = 'Pokŏż strōnã informacyje';
$string['debugstringids'] = 'Pokŏż ôryginalne cugi gŏdkowe';
$string['debugvalidators'] = 'Pokŏż powroza walidatora';
$string['defaultcity'] = 'Wychodne miasto';
$string['defaultcity_help'] = 'Miasto wkludzōne tukej bydzie wychodnym w czasie tworzyniŏ nowych kōnt używŏczōw.';
$string['defaultformatnotset'] = 'Błōnd w czasie ôbsztalowaniŏ wychodnego formatu kursu. Proszã wybadać ustawiyniŏ strōny.';
$string['defaultrequestcategory'] = 'Wychodnŏ kategoryjŏ zapotrzebowania na kursy';
$string['defaultsettinginfo'] = 'Wychodny wert: {$a}';
$string['defaultuserroleid'] = 'Wychodnŏ rola dlŏ wszyjskich używŏczōw';
$string['deleteincompleteusers'] = 'Wykasuj niyprzituplowanych  używŏczōw po';
$string['deleteunconfirmed'] = 'Wychrōń nieskonfigurowanych używŏczōw po';
$string['deleteuser'] = 'Skasuj używŏcza';
$string['density'] = 'tyngość';
$string['denyemailaddresses'] = 'Niyprzizwolōne dōmyny poczty elektrōnicznyj';
$string['development'] = 'Rozrost';
$string['devicedetectregex'] = 'Wyrażynie regularne wykrywaniŏ maszin.';
$string['devicedetectregex_desc'] = '<p> Wychodnie Moodle wykrywŏ masziny zorty wychodne (kōmputry stacjonarne, laptopy, itp.), mobilne (telefōny i małe masziny przenośne), tablety (iPad, Android) i starszych (z Internet Explorer 6). Do tych zort idzie zastosować ôsobne motywy graficzne. Sam idzie wpisać wyrażyniŏ regularne, kere przizwŏlajōm na wykrycie ekstra zort maszin (sōm nadrzyndne wzglyndym zort wychodnych). </p>
<p> Bez tyn przikłŏd, możesz wpisać wyrażynie regularne \'/(MIDP-1.0|Maemo|Windows CE)/\', coby wykryć niykere czynsto używane telefōny kōmōrkowe i swrōcić  wert "FeaturePhone". Tedy  "FeaturePhone \'na selektorze motywu ukŏże sie wybōr "FeaturePhone", co przizwoli na przidanie motywu, co bydzie użyty na tych maszinach. Inksze telefōny durch bydōm używać motywu ôbranego dlŏ mobilnych. </p>';
$string['devicedetectregexexpression'] = 'Wyrażynie regularne';
$string['devicedetectregexvalue'] = 'Swrōć wert';
$string['devicetype'] = 'Zorta masziny';
$string['disableuserimages'] = 'Zastŏw ôbrazy w profilu używŏcza';
$string['displayerrorswarning'] = '<p>Włōnczanie ustawiyniŏ PHP: <em>display_errors</em> niy ma zalycane na strōnach kōmercyjnych, pōniywŏż kōmunikaty ô błyndach mogōm wyzdradzić tajne informacyje ô twojim serwerze.</p>';
$string['dndallowtextandlinks'] = 'Upload linkōw/tekstu metodōm przeciōngnij-spuść';
$string['docroot'] = 'Chodnik bazowŏ dlŏ Moodle Docs';
$string['doctonewwindow'] = 'Ôtwōrz w nowym ôknie';
$string['download'] = 'Pobier';
$string['edithelpdocs'] = 'Edytuj dokumynta pōmocy';
$string['editlang'] = '<b>Edytuj</b>';
$string['editorbackgroundcolor'] = 'Farba zadku';
$string['editordictionary'] = 'Edytōr słownika';
$string['editorfontfamily'] = 'Familijŏ pism';
$string['editorfontlist'] = 'Wykŏz pism';
$string['editorfontsize'] = 'Miara pisma';
$string['editorhidebuttons'] = 'Skryte knefle';
$string['editorkillword'] = 'Filter formatu słōw';
$string['editorspelling'] = 'Edytōr szkryftu';
$string['editorspellinghelp'] = 'Włōnczŏ abo zastawiŏ wybadowanie szkryftu. Jeźli włōnczōne, <strong>aspell</strong> musi być zainstalowane na serwerze.';
$string['editstrings'] = 'Edytuj słowa abo kety znakōw';
$string['emailchangeconfirmation'] = 'Potwiyrdzynie pōmiany emaila';
$string['emoticonalt'] = 'Tekst alternatywny';
$string['emoticoncomponent'] = 'Kōmpōnynt ôbrŏzka';
$string['emoticonimagename'] = 'Miano ôbrazu';
$string['emoticons'] = 'Emotikōny';
$string['emoticons_desc'] = 'Na tyj strōnie pokŏzane sōm emotikōny używane w placowi. Coby wychrōnić wiersz z tabule, zapisz formular z prōznym wertym w jednym z wymŏganych pōl. Coby wkludzić nowy emotikōn, wypołnij ôstatni wiersz. Coby prziwrōcić wszyjske pola do wertu wychodnych, kliknij na link powyżyj.
* Tekst (wymŏgane) - Tyn tekst ôstanie zastōmpiōny ôbrazym emotikōna (r.mynski pdl. słownika - przyp. tulma.). Musi mieć aby dwa znaki.
* Miano ôbrŏzka (wymŏgane) - miano zbioru ôbrŏzka emotikōna bez rozszyrzyniŏ, wzglyndym katalogu pix.
* Kōmpōnynt ôbrŏzka (wymŏgane) - kōmpōnynt zawiyrajōncy ikōnã.
* Tekst alternatywny (ôpcyjōnalnie) - tekst zastympujōncy emotikōn i jego kōmpōnynt.';
$string['emoticonsreset'] = 'Resetuj ustawiyniŏ emotikōn do wertu wychodnych';
$string['emoticontext'] = 'Tekst';
$string['emptysettingvalue'] = 'Prōzny';
$string['enableblogs'] = 'Włōncz blogi';
$string['enablecalendarexport'] = 'Włōncz eksportowanie kalyndŏrza';
$string['enablecomments'] = 'Włōncz kōmyntŏrze';
$string['enablecourserequests'] = 'Włōncz zgłŏszanie zapotrzebowania na kursy';
$string['enabled'] = 'Włōnczōny';
$string['enabledevicedetection'] = 'Włōncz wykrywanie maszin';
$string['enablegravatar'] = 'Włōncz Gravatar';
$string['enablegravatar_help'] = 'Po włōnczyniu tyj ôpcyje Moodle sprōbuje pobrać fotografijŏ z profilu używŏcza z Gravatar, jeźli używŏcz niy dodał fotografiji.';
$string['enablemobilewebservice'] = 'Włōncz usugi necowe dlŏ maszin mobilnych';
$string['enablerecordcache'] = 'Włōncz record cache';
$string['enablerssfeeds'] = 'Włōncz kanały RSS';
$string['enablestats'] = 'Włōncz statystyki';
$string['enabletrusttext'] = 'Przizwŏlej na zaufanõ zawartość';
$string['enablewebservices'] = 'Włōncz usugi necowe';
$string['enablewsdocumentation'] = 'Dokumyntacyjŏ usug necowych';
$string['enrolinstancedefaults'] = 'Wychodne ustawiyniŏ dlŏ zŏpisōw';
$string['enrolinstancedefaults_desc'] = 'Wychodne ustawiyniŏ zŏpisōw w nowym kursie.';
$string['enrolmultipleusers'] = 'Zapisz używŏczōw';
$string['environment'] = 'Strzodowisko';
$string['environmenterrortodo'] = 'Musisz wychrōnić wszyjske problymy (błyndy) we strzodowisku serwera podwiela napocznie sie instalacyjŏ tyj wersyje Moodle!';
$string['environmenterrorupgrade'] = 'Ôstrzeżynie: przinŏleży rozwiōnzać wszyjske znaleziōne powyżyj problymy (błyndy) środowiskowe przed prziwstōniym do aktualizacyje tyj wersyje Moodle! Aktualizowanie bez rozwiōnzaniŏ tych wymŏgań może sprawić problymy tj. utrŏtōm danych. Je żeś pewny iże chce kōntynuować uaktualnianie?';
$string['environmentmustfixsetting'] = 'Ustawiyniŏ PHP muszōm być zmiyniōne.';
$string['environmentok'] = 'Strzodowisko twojigo serwera społniŏ minimalne wymŏganiŏ.';
$string['environmentrecommendcustomcheck'] = 'Jeźli tyn test sie niy powiedzie, skazuje to na potyncjalne problymy';
$string['environmentrecommendinstall'] = 'je zalycane, coby było zainstalowane/włōnczōne';
$string['environmentrecommendversion'] = 'wersyjŏ {$a->needed} je zalycanŏ a ty używŏsz wersyje {$a->current}';
$string['environmentrequirecustomcheck'] = 'tyn test musi być zaliczōny';
$string['environmentrequireinstall'] = 'je zdatne, coby było zainstalowane i włōnczōne';
$string['environmentrequireversion'] = 'wymŏganŏ je wersyjŏ {$a->needed}, a ty używŏsz wersyje {$a->current}';
$string['environmentsettingok'] = 'Wykryto było zalycane ustawiyniŏ';
$string['environmentshouldfixsetting'] = 'Ustawiynie PHP winny być zmiyniōne.';
$string['environmentxmlerror'] = 'Błōnd ôdczytowaniŏ danych strzodowiska ({$a->error_code})';
$string['errordeletingconfig'] = 'Wystōmpiōł błōnd w czasie wychrōnianiŏ danych kōnfiguracyje sztekra \'{$a}\'.';
$string['errorsetting'] = 'Niy idzie zapisać ustawiyń';
$string['errorwithsettings'] = 'Niykere ustawiyniŏ niy ôstały zmiyniōne skirz błyndu.';
$string['everyonewhocan'] = 'Kożdy z uprawniyniym \'{$a}\'';
$string['exceptions'] = 'wyjōntki';
$string['execpathnotallowed'] = 'Ustawiynie chodnikōw lokalnych i sprŏwialnych je zastawiōnŏ w config.php';
$string['experimental'] = 'Eksperymyntalne';
$string['experimentalsettings'] = 'Ustawiyniŏ eksperymyntalne';
$string['extendedusernamechars'] = 'Przizwŏlej na rozszyrzōny zestŏw znakōw w mianach używŏczōw';
$string['extramemorylimit'] = 'Ekstra limit pamiyńci PHP';
$string['fatalsessionautostart'] = '<p>Wykryto było powŏżny błōnd w kōnfiguracyje, proszã powiadōmić administratora serwera.</p><p> Coby fungowało nŏleżno, Moodle wymŏgŏ ôd administratora pōmiany ustawiyń PHP.</p><p>
<code>session.auto_sztart</code> musi być ustawiōny na <code>zastawiōny</code>.</p><p> To ustawiynie je kōntrolowane bez edycyjõ <code>php.ini</code>, kōnfiguracyjõ <br /> Apache/IIS abo zbiōr .htaccess na serwerze.</p>';
$string['filecreated'] = 'Nowy zbiōr ôstoł utworzōny';
$string['filestoredin'] = 'Zapisz zbiōr w folderze';
$string['filestoredinhelp'] = 'Kaj zbiōr mŏ ôstać zachowany';
$string['filterall'] = 'Filtruj wszyjske szkryfty';
$string['filtermatchoneperpage'] = 'Filter dopasowuje rŏz co strōnã';
$string['filtermatchonepertext'] = 'Filter dopasowuje rŏz co tekst';
$string['filters'] = 'Filtry';
$string['filtersettings'] = 'Ustawiyniŏ filtrów';
$string['filtersettingsgeneral'] = 'Ôgōlne ustawiyniŏ dlŏ filtra';
$string['filteruploadedfiles'] = 'Filtruj wgrane zbiory';
$string['forcelogin'] = 'Wymuszej wlogowanie używŏczōw';
$string['forceloginforprofileimage'] = 'Wymuszej wlogowanie używŏczōw, coby wyświytlić fotografijŏ w profilu.';
$string['forceloginforprofiles'] = 'Zmuś używŏczōw do wlogowaniŏ do profilōw';
$string['forcetimezone'] = 'Wymuś cōunã czasowõ';
$string['formatuninstallwithcourses'] = 'Istnieje {$a->count} kursōw używajōnce {$a->format}. Jejich format ôstanie zmiyniōny na {$a->defaultformat} (wychodny format dlŏ tyj strōny). Niykere dane specyficzne dlŏ formatu mogōm ôstać stracōne. Eli na zicher chcesz kōntynuować?';
$string['fullnamedisplay'] = 'Format połnego miana';
$string['fullnamedisplayprivate'] = 'Format połnego miana - prywatny';
$string['gdrequired'] = 'Rozszyrzynie GD je terŏz wymŏgane bez Moodle do kōnwersyje ôbrazu.';
$string['generalsettings'] = 'Ôgōlne ustawiyniŏ';
$string['getremoteaddrconf'] = 'Zdrzōdło wlogowanyj adresy IP';
$string['googlemapkey3'] = 'Klucz API Google Maps V3';
$string['googlemapkey3_help'] = 'Przinŏleży wkludzić ekstra klucz, coby używać z Google Maps do wizualizacyje wyszukowaniŏ adres IP. Możesz dostać klucz bezpłatnie na <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Idź do piyrszego brakujōncego kety znakōw';
$string['gradebook'] = 'Dziynnik ôcyn';
$string['gradebookroles'] = 'Ôcyniane role';
$string['gradeexport'] = 'Bazowŏ metoda eksportu ôcyn';
$string['gravatardefaulturl'] = 'URL wychodnego ôbrazu Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatar wymŏgŏ wychodnego ôbrazu do wyświytlyniŏ, kej niy je w sztańdzie znojś fotografije danego używŏcza. Wpisz połnŏ adresa URL ôbrazu. Jeźli ôstawisz to pole prōzne, Moodle sprōbuje użyć nojbarzij ôdpednigo wychodnego ôbrazu dlŏ przeglōndanyj strōny. Przinŏleży dojzdrzeć, iże Gravatar zapewniŏ <a href="https://en.gravatar.com/site/implement/images/#default-image">ôbrazy wychodne</a> .';
$string['groupenrolmentkeypolicy'] = 'Prawidła klucza przistympu dlŏ grupy';
$string['guestroleid'] = 'Rola dlŏ gości';
$string['guestroleid_help'] = 'Ta rola je autōmatycznie przipisanŏ do używŏcza gość. Je ôna tyż tymczasowo przidzielōnŏ do używŏczōw, co wchodzōm do kursu bez moduł zŏpisu gościa.';
$string['helpcalendarcustomexport'] = 'Włōncz ôpcyjõ eksportu niysztandardowych zakresu datōmōw w eksporcie kalyndŏrza. Eksport kalyndŏrza musi być włōnczōny przed użyciym tego efektu.';
$string['helpexportlookahead'] = 'Wiela dni w prziszłości kalyndŏrza mŏ szukać trefiyń w czasie eksportu do niysztandardowych ôpcyje eksportu?';
$string['helpexportlookback'] = 'Wiela dni w przeszłości kalyndŏrza mŏ szukać trefiyń w czasie eksportu do niysztandardowych ôpcyje eksportu?';
$string['helpforcetimezone'] = 'Możesz pozowolić używŏczōm na indywidualny wybōr cōuny czasowyj, abo wymusić cōunã czasowõ dlŏ wszyjskich.';
$string['helpshowicalsource'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, miano subskrypcyje i link ôstanie pokŏzany dlŏ importowanych trefiyń iCal.';
$string['helpsitemaintenance'] = 'Do uaktualniyń i do ôstanyj roboty';
$string['helpstartofweek'] = 'Ôd jakigo dnia zaczynŏ sie tydziyń w kalyndŏrzu';
$string['helpupcominglookahead'] = 'Jak moc dni do przodka je pokazowanych wychodnie w kalyndŏrzu dlŏ nadchodzōncych trefiyń?';
$string['helpupcomingmaxevents'] = 'Jak moc (maksymalnie) nadchodzōncych zdarzyń je pokazowanych wychodnie używŏczowi?';
$string['helpweekenddays'] = 'Kere dni tydnia sōm traktowane za "wikynd" i pokazowane inkszym farbōm?';
$string['hiddenuserfields'] = 'Skryj pola używŏcza';
$string['hidefromall'] = 'Skryj przede wszyjskimi';
$string['hidefromnone'] = 'Niy ukrywej';
$string['hidefromstudents'] = 'Skryj przed szkolŏrzami';
$string['htmleditor'] = 'Edytōr HTML';
$string['htmleditorsettings'] = 'Ustawiyniŏ edytora HTML';
$string['htmlsettings'] = 'Ustawiyniŏ HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Ôchrōna HTTP';
$string['iconvrequired'] = 'Instalacyjŏ rozszyrzyniŏ ICONV je wymŏganŏ.';
$string['ignore'] = 'Ignoruj';
$string['includemoduleuserdata'] = 'Zarachuj dane modułu używŏcza';
$string['incompatibleblocks'] = 'Niykōmpatybilne bloki';
$string['installhijacked'] = 'Instalacyjŏ musi być zakōńczōnŏ z ôryginalnyj adresy IP, przeprŏszōmy.';
$string['intlrecommended'] = 'Rozszyrzynie intl usprawnia bedynōng moc gŏdek i bp. zgodliwe z ustawiyniami regiōnalnymi nŏleżne zortowanie.';
$string['invalidsection'] = 'Niynŏleżnŏ sekcyjŏ';
$string['invaliduserchangeme'] = 'Miano "changeme" je zarezerwowanŏ - niy możesz użyć tego miana do stworzyniŏ kōnta';
$string['ipblocked'] = 'Ta strōna je terŏźnie niyprzistympnŏ.';
$string['ipblocker'] = 'Szperowanie IP';
$string['iplookup'] = 'Wyszukej adresa IP';
$string['keeptagnamecase'] = 'Zachować wielke-małe litery w tagach';
$string['lang'] = 'Wychodnŏ gŏdka';
$string['langcache'] = 'Cache myni gŏdkowego';
$string['langcache_desc'] = 'Buforuj myni gŏdkowe. Jeźli ôpcyjŏ je włōnczōnŏ, wykŏz przistympnych przekładōw je buforowanŏ. Pamiyńć podryncznŏ je autōmatycznie ôdświyżanŏ w czasie instalacyje abo wychrōnianiŏ paketu gŏdkowyj za postrzednictwym wbudowanego nŏczyniŏ. Jeźli instalujesz nowy paket gŏdkowõ ryncznie, trza użyć funkcyje \'Wypucuj wszyjske bufory pamiyńci podryncznyj\' dlŏ ôdświyżyniŏ pamiyńci podryncznyj.';
$string['langlist'] = 'Gŏdki w myni gŏdkowym';
$string['langmenu'] = 'Wyświytl myni gŏdkowe';
$string['langpackwillbeupdated'] = 'UWŎGA: Moodle bydzie prōbowoł pobrać aktualizacyje paketōw gŏdkowych w czasie aktualizacyje.';
$string['langstringcache'] = 'Cache wszyjskich ket gŏdkowych';
$string['languagesettings'] = 'Ustawiyniŏ gŏdkowe';
$string['latinexcelexport'] = 'Kodowanie dlŏ Excel-a';
$string['legacyfilesaddallowed'] = 'Przizwŏlej na przidŏwanie do zbiorōw kursu';
$string['legacyfilesaddallowed_help'] = 'Jeźli kurs mŏ zbiory, przizwŏlŏ nowym zbiorōm i folderōm na przidŏwanie dō nich.';
$string['legacyfilesinnewcourses'] = 'Stare zbiory kursu w nowym kursie';
$string['legacyfilesinnewcourses_help'] = 'Wychodnie zbiory kursu starego formatu (wersyjŏ 1.9) sōm przistympne ino w kursach, co były przeniesiōne z tyj wersyje. Uwŏga: Niykere funkcyje, jak kopijŏ ibrycznŏ pojedynczyj aktywności niy ôbsugujōm już takich zbiorōw.';
$string['licensesettings'] = 'Ustawiyniŏ licyncyje';
$string['linkadmincategories'] = 'Link do kategoryje admina';
$string['linkadmincategories_help'] = 'Jeźli aktywny ustawiynie kategoryje admina bydzie wyświytlane za powroza w nawigacyje i bydzie dokludzać do kategoryje strōn administracyjnych.';
$string['loading'] = 'Ladowanie';
$string['localetext'] = 'Lokalizacyjŏ dlŏ cołkigo zerwisu';
$string['localstringcustomization'] = 'Lokalne przifasowanie gŏdki';
$string['location'] = 'Lokalizacyjŏ';
$string['locationsettings'] = 'Ustawiyniŏ lokalizacyje';
$string['locked'] = 'Zaszperowany';
$string['lockoutduration'] = 'Czas trwaniŏ szpery kōnta';
$string['lockoutduration_desc'] = 'Zaszperowane kōnto ôstanie autōmatycznie ôdszperowane po tym czasie.';
$string['lockoutemailbody'] = 'Twoje kōnto z mianym używŏcza {$a->username} na serwerze \'{$a->sitename}\' ôstało zaszperowane po moc niypodarzōnych prōbach logowaniŏ.

Coby ôdszperować kōnto, niyzawodnie przejdź do miyniōnyj strōny

{$a->link}

Z wiynksza programōw pocztowych, winiyn ukŏzać sie modry link, co w #prpers powinieś kliknōńć. Jeźli to niy zadziała, skopiyruj i wraź adresa do wiyrchnigo paska adresowego ôkna przeziyrŏczki.

Jeźli potrzebujesz pōmocy, proszã skōntaktować sie z administratorym strōny,
{$a->admin}';
$string['lockoutemailsubject'] = 'Twoje kōnto ôstało zaszperowane {$a}';
$string['lockouterrorunlock'] = 'Dolifrowano było niynŏleżne informacyje do ôdszperowaniŏ kōnta.';
$string['lockoutthreshold'] = 'Prōg szpery kōnta';
$string['lockoutthreshold_desc'] = 'Ôbier liczbã niypodarzōnych prōb logowań, co po nich przijdzie szpera kōnta. Ta funkcyjŏ może być nadużywanŏ w atakach zorty DoS.';
$string['lockoutwindow'] = 'Ôkno ôbserwacyje szpery kōnta';
$string['lockoutwindow_desc'] = 'Czas ôbserwacyje dlŏ proga szpery, jeźli niy ma niypodarzōnych prōb logowaniŏ, rachownik logowań ôstanie zresetowany po tym czasie.';
$string['log'] = 'Logi';
$string['logguests'] = 'Logi przistympu gości';
$string['logguests_help'] = 'To ustawiynie dozwolŏ registrowanie fungowań kōnta gość i niezalogowanych używŏczōw. Moc profesjōnalnych strōn może żōndać zastawiyniŏ tego mōnitorowaniŏ z powodōw wydajności. Zalycŏ sie zachować to ustawiynie na placach publicznych.';
$string['loginpageautofocus'] = 'Autōmatyczny fokus na strōnie logowaniŏ';
$string['loginpageautofocus_help'] = 'Włōnczynie tyj ôpcyje poprawiŏ użyteczność strōny logowaniŏ, ale autōmatyczny fokus na polach niykerzi mogōm uznać za problym z przistympnościōm.';
$string['loglifetime'] = 'Zachow logi bez';
$string['longtimewarning'] = '<b>#Zakōńczynie fungowaniŏ tego procesu może potrwać dugo.</b>';
$string['maintenancemode'] = 'W trybie kōnserwacyje';
$string['maintfileopenerror'] = 'Błōnd w czasie ôtwiyraniŏ zbiorōw konserwacyjnych!';
$string['maintinprogress'] = 'Kōnserwacyjŏ w czasie...';
$string['manageformats'] = 'Zarzōndzej formami kursōw';
$string['manageformatsgotosettings'] = 'Wychodny format może być zmiyniōny w: {$a}';
$string['managelang'] = 'Zarzōndzej';
$string['managelicenses'] = 'Zarzōndzej licyncyjami';
$string['manageqbehaviours'] = 'Zarzōndzej zachowaniym pytań';
$string['manageqtypes'] = 'Zarzōndzej zortami pytań';
$string['maturity100'] = 'Wersyjŏ beta';
$string['maturity150'] = 'Kandydat do wydaniŏ';
$string['maturity200'] = 'Wersyjŏ sztabilnŏ';
$string['maturity50'] = 'Wersyjŏ alfa';
$string['maturityallowunstable'] = 'Przepowiydź: możesz chcieć sztartnōńć tyn szkryft z ôpcyjōm --allow-unstable';
$string['maturitycoreinfo'] = 'Twōj plac terŏźnie używŏ niysztabilnyj wersyje kodu zdrzōdłowego - "{$a}"';
$string['maturitycorewarning'] = 'Wersyjŏ Moodle, kerõ zamierzŏsz zainstalować abo uaktualnić zawiyrŏ wersyjõ niysztabilnõ kodu &quot;{$a}&quot; kery niy ma skŏzanŏ do pasowaniŏ z wiynksza placōw produkcyjnych. Jeźli to niy było twojim zamiarym, wejzdrzij sie, iże aktualizujesz do sztabilnyj gałyńzi kodu Moodle. Wiyncyj ôsobliwości znojdziesz w Dokumyntacyje Moodle.';
$string['maxbytes'] = 'Maksymalnŏ srogość zaladowanego zbioru';
$string['maxconsecutiveidentchars'] = 'Dalsze idyntyczne znaki';
$string['maxeditingtime'] = 'Maksymalny czas edycyje wpisōw';
$string['maxusersperpage'] = 'Maksymalnŏ liczba używŏczōw na strōnie';
$string['mbstringrecommended'] = 'Zainstalowanie ôpcyjōnalnyj bibliŏtyki MBSTRING je fest zalycane, coby poprawić wydajność strōny, ôsobliwie jeźli strōna używŏ gŏdek niełacińskich.';
$string['mediapluginavi'] = 'Włōncz filter dlŏ zbiorōw .avi';
$string['mediapluginflv'] = 'Włōncz filter dlŏ zbiorōw .flv';
$string['mediapluginimg'] = 'Włōncz auto-ôsadzanie podlinkowanych ôbrazōw';
$string['mediapluginmov'] = 'Włōncz filter dlŏ zbiorōw .mov';
$string['mediapluginmp3'] = 'Włōncz filter dlŏ zbiorōw .mp3';
$string['mediapluginmpg'] = 'Włōncz filter dlŏ zbiorōw .mpg';
$string['mediapluginogg'] = 'Włōncz filter .ogg';
$string['mediapluginogv'] = 'Włōncz filter .ogv';
$string['mediapluginram'] = 'Włōncz filter dlŏ zbiorōw .rōm';
$string['mediapluginrm'] = 'Włōncz filter dlŏ zbiorōw .rm';
$string['mediapluginrpm'] = 'Włōncz filter dlŏ zbiorōw .rpm';
$string['mediapluginswf'] = 'Włōncz filter dlŏ zbiorōw .swf';
$string['mediapluginswfnote'] = 'Za wychodne zabezpieczynie, ajnfachowi używŏcze niy mogōm wrażać zbiorōw swf flash';
$string['mediapluginwmv'] = 'Włōncz filter dlŏ zbiorōw .wmv';
$string['mediapluginyoutube'] = 'Włōncz filtrowanie linkōw YouTube';
$string['messaging'] = 'Włōncz systym umiany wiadōmości';
$string['messagingallowemailoverride'] = 'Nadpisanie adresy email do powiadōmiyń';
$string['messagingdeletereadnotificationsdelay'] = 'Wychrōń przeczytane powiadōmiyniŏ';
$string['minpassworddigits'] = 'Cyfry';
$string['minpasswordlength'] = 'Dugość hasła';
$string['minpasswordlower'] = 'Małe litery';
$string['minpasswordnonalphanum'] = 'Litery spoza alfabety';
$string['minpasswordupper'] = 'Wielke litery';
$string['misc'] = 'Roztōmajte (Miscellaneous)';
$string['mnetrestore_extusers'] = '<strong>Uwŏga:</strong> Tyn zbiōr kopije ibrycznyj zawiyrŏ zdŏlne kōnta używŏczōw Moodle Network, kere ôstanõ w rōmach procesu prziwrōcōne.';
$string['mnetrestore_extusers_admin'] = '<strong>Uwŏga:</strong> Tyn zbiōr kopije prŏwdopodobnie pochodzi z inkszyj instalacyje Moodle i zawiyrŏ kōnta zdŏlnych używŏczōw necowych Moodle Network. Proces ôdtwŏrzaniŏ bydzie prōbowoł ôdnojś zdŏlne hosty Moodle dlŏ wszyjskich utworzōnych używŏczōw. Ci używŏcze, co niy ôstanõ ôdnaleziyni, bydōm autōmatycznie przeszaltrowani na wnōntrzne uwierzitelnianie (zamiast MNet). Dziynnik ôdtwŏrzaniŏ poinformiyruje Cie ô tym.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Uwŏga:</strong> Tyn zbiōr kopije ibrycznyj pochodzi z inkszyj instalacyje Moodle i zawiyrŏ zdŏlne kōnta używŏczōw Moodle Network, kere mogōm niy ôstać prziwrōcōne. Ta ôperacyjŏ niy ma ôbsugowanŏ. Jeźli je żeś pewny, iże zbiōr ôstoł stworzōny w tyj instalacyje Moodle, abo je żeś pewny, iże wszyjske potrzebne hosty Moodle Network sōm skōnfigurowane, możesz sprōbować prziwrōcić.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Uwŏga:</strong> Tyn zbiōr kopije prŏwdopodobnie pochodzi z inkszyj instalacyje Moodle i zawiyrŏ kōnta zdŏlnych używŏczōw necowych Moodle Network. Niy mŏsz uprawniyń do wykōnaniŏ tyj zorty ôdtwŏrzaniŏ. Skōntaktuj sie z administratorym placu abo ewyntualnie prziwrōcić tyn kurs bez informacyje ô używŏczach (modułōw, zbiorōw...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Zdŏlny używŏcz Moodle Network {$a->username} (pochodzōncych z {$a->mnethosturl}) przeszaltrowany na  lokalnego uwierzitelniōnego używŏcza {$a->auth}.';
$string['modchooserdefault'] = 'Wychodny wybōr aktywności';
$string['modeditdefaults'] = 'Wychodne wertu dlŏ ustawiyń aktywności';
$string['modsettings'] = 'Zarzōndzej aktywnościami';
$string['modulesecurity'] = 'Bezpieczyństwo modułōw';
$string['multilangforceold'] = 'Wymuś starõ składniã gŏdki: <span> bez class="multilang" i <lang>';
$string['mustenablestats'] = 'Statystyki niy ôstały jeszcze uaktywniōne na tyj strōnie.';
$string['mycoursesperpage'] = 'Liczba kursōw';
$string['mydashboard'] = 'Wychodny Kokpit systymu';
$string['mymoodleredirect'] = 'Zmuś używŏczōw do używaniŏ z Mōj Moodle';
$string['mypagelocked'] = 'Zaszperuj wychodnõ strōnã';
$string['myprofile'] = 'Wychodnŏ strōna profilu';
$string['navadduserpostslinks'] = 'Przidej powroza do wpisōw używŏcza';
$string['navadduserpostslinks_help'] = 'Dwa powroza bydōm przidŏwane do kożdego używŏcza w nawigacyje: do dyskusyje, co używŏcz zaczōn, i do wiadōmości, jake wpisoł na forach w cołkimu placowi abo w kōnkretnych kursach.';
$string['navcourselimit'] = 'Limit liczby kursōw';
$string['navigationupgrade'] = 'To uaktualniynie wkludzŏ dwa nowe bloki nawigacyje, co zastōmpiōm te bloki: Administracyjŏ, Kursy, Aktywności i Uczestniki. Jeźli ustawiołś jakeś ekstra uprawniyniŏ do tych blokōw, wybadej, eli #wszyjsko kanōny ja, jak winno.';
$string['navshowallcourses'] = 'Pokŏż wszyjske kursy';
$string['navshowcategories'] = 'Pokŏż kategoryje kursōw';
$string['navshowfullcoursenames'] = 'Pokŏż połne miana kursōw';
$string['navshowfullcoursenames_help'] = 'Jeźli włōnczōny, w nawigacyje ôstanõ pokŏzane połne miana kursōw, zamiast krōtkich.';
$string['navshowmycoursecategories'] = 'Pokŏż moje kategoryje kursōw';
$string['navsortmycoursessort'] = 'Zortuj moje kursy';
$string['navsortmycoursessort_help'] = 'To ôkryślŏ, eli kursy sōm pokazowane pōniżyj Mojich kursōw pdl. porzōndku zortowaniŏ (bp. ustawiynie porzōndku w Ustawiyniŏ > Administracyjŏ strōny > Kursy > Przidej/Edytuj kursy) abo alfabetycznie pdl. ustawiyń kursu.';
$string['neverdeleteruns'] = 'Nigdy niy kasuj trwajōncych';
$string['nobookmarksforuser'] = 'Niy mŏsz żŏdnych buchbindrōw';
$string['nodatabase'] = 'Brak bazy danych';
$string['nohttpsformobilewarning'] = 'Zalycŏ sie włōnczyć HTTPS z ważnym certyfikatym.  Moodle bydzie dycki prōbować używać bezpiecznego połōnczyniŏ w piyrszego porzōndku.';
$string['nomissingstrings'] = 'Niy ma brakujōncych fraz';
$string['nonewsettings'] = 'W czasie tego uaktualniyniŏ niy przidano było żŏdnych nowych ustawiyń';
$string['nonexistentbookmark'] = 'Buchbinder ô kerõ prosisz niy istnieje';
$string['noresults'] = 'Niy znaleziōno było wynikōw';
$string['noroles'] = 'Brak ról';
$string['notifications'] = 'Powiadōmiyniŏ';
$string['notifyloginfailures'] = 'Wyślij wiadōmość e-mail ô błyndach logowaniŏ do';
$string['notifyloginthreshold'] = 'Prōg dlŏ powiadōmiyń poczty elektrōnicznyj';
$string['notloggedinroleid'] = 'Rola dlŏ nawiydzajōncych';
$string['numberofmissingstrings'] = 'Liczba brakujōncych ket: {$a}';
$string['numberofstrings'] = 'Cołkowitŏ liczba ket:  {$a->strings} <br />Brakuje: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'Buforowanie kodu ôperacyje PHP zwiynkszŏ wydajność i zmyńszŏ zapotrzebowanie na spamiyńć, rozszyrzynie OPcache je zalycane i w połni spiyrane.';
$string['opensslrecommended'] = 'Instalacyjŏ ôpcyjōnalnyj bibliŏtyki OpenSSL je barzo zalycane -- aktywuje necowe fungowanie Moodle.';
$string['optionalmaintenancemessage'] = 'Ôpcyjōnalnŏ wiadōmość dlŏ trybu kōnserwacyje';
$string['order1'] = 'Piyrszy';
$string['order2'] = 'Drugi';
$string['order3'] = 'Trzeci';
$string['order4'] = 'Sztwŏrty';
$string['passwordpolicy'] = 'Prawidła dot. hasła';
$string['passwordresettime'] = 'Max. czas na potwiyrdzynie żōndaniŏ zresetowaniŏ hasła';
$string['pathtodot'] = 'Chodnik do dot';
$string['pathtodu'] = 'Chodnik do du';
$string['pathtopgdump'] = 'Chodnik do pq_dump';
$string['pathtopgdumpdesc'] = 'Tego potrzeba ino tedy kej w systymie je wiyncyj aniżeli jedyn pg_dump (bp jeźli mŏsz zainstalowanõ wiyncyj aniżeli jednã wersyje postgresql)';
$string['pathtopgdumpinvalid'] = 'Błyndnŏ scieżka do pg_dump - abo błyndnŏ scieżka abo niy idzie wykōnać nakŏzaniŏ.';
$string['pathtopsql'] = 'Chodnik do psql';
$string['pathtopsqldesc'] = 'Tego potrzeba ino tedy kej w systymie je wiyncyj aniżeli jedyn psql (bp jeźli mŏsz zainstalowanõ wiyncyj aniżeli jednã wersyje postgresql)';
$string['pathtopsqlinvalid'] = 'Błyndnŏ scieżka do psql - abo błyndnŏ scieżka abo niy idzie wykōnać nakŏzaniŏ.';
$string['pcreunicodewarning'] = 'Zalycōmy używanie rozszyrzyniŏ PHP PCRE zgodliwego z systymym znakōw Unicode.';
$string['perfdebug'] = 'Informacyjŏ ô wydajności';
$string['performance'] = 'Wydajność';
$string['pgcluster'] = 'Klaster PostgreSQL';
$string['pgclusterdescription'] = 'Parametry wersyje/klastru do ôperacyje z lynije nakŏzań. Jeźli mŏsz ino jedyn postgresql w systymie abo niy wiysz co z tym zrobić ôstŏw prōzne.';
$string['phpfloatproblem'] = 'Wykryto było niyôczekowany problym w bedynōngowi liczb float w PHP - {$a}';
$string['plugin'] = 'Szteker';
$string['plugins'] = 'Sztekra';
$string['pluginscheck'] = 'Kōntrola znŏleżności sztekrōw';
$string['pluginscheckfailed'] = 'Kōntrola znŏleżności niy podarziła sie dlŏ {$a->pluginslist}';
$string['pluginschecktodo'] = 'Musisz zarachować wszyjske wymŏganiŏ sztekrōw przed prziwstōniym do instalacyje tyj wersyje Moodle!';
$string['pluginsoverview'] = 'Przeglōnd sztekrōw';
$string['pluginsoverviewsee'] = 'Wyświytl <a href="{$a->url}">przeglōnd sztekrōw</a>, coby zobŏczyć wiyncyj informacyje.';
$string['profilecategory'] = 'Kategoryjŏ';
$string['profilecategoryname'] = 'Miano kategoryje (musi być unikatowŏ)';
$string['profilecategorynamenotunique'] = 'To miano kategoryje je już używanŏ';
$string['profilecommonsettings'] = 'Ajnfachowe ustawiyniŏ';
$string['profileconfirmcategorydeletion'] = 'niy ma/sōm {$a} pole/pola w tyj kategoryje, co ôstanõ przeniesiōne do kategoryje powyżyj (abo pōniżyj, jeźli w kategoryje piyrszyj). <br /> Eli durch chcesz wychrōnić tã kategoryjõ?';
$string['profileconfirmfielddeletion'] = 'Istniejōm {$a} rekordy używŏcza dlŏ tego pola kere ôstanõ wychrōniōne. <br /> Eli durch chcesz wychrōnić to pole?';
$string['profilecreatecategory'] = 'Stwōrz nowõ kategoryjõ dlŏ profilu';
$string['profilecreatenewcategory'] = 'Stwōrz nowõ kategoryjõ';
$string['profilecreatenewfield'] = 'Utwōrz nowe \'{$a}\' pole profilu';
$string['profiledefaultcategory'] = 'Inksze pola';
$string['profiledefaultchecked'] = 'Wychodnie zaznaczōne';
$string['profiledefaultdata'] = 'Wychodny wert';
$string['profiledeletecategory'] = 'Wychrōnianie kategoryje';
$string['profiledeletefield'] = 'Wychrōnianie pola \'{$a}\'';
$string['profiledescription'] = 'Ôpis pola';
$string['profiledscript'] = 'Tyn szkryft ôstoł sprofilowany';
$string['profiledscriptview'] = 'Zobŏcz informacyje profilowaniŏ dlŏ tego szkryftu';
$string['profileeditcategory'] = 'Edycyjŏ kategoryje: {$a}';
$string['profileeditfield'] = 'Edycyjŏ pola profilu: {$a}';
$string['profilefield'] = 'Pole profilu';
$string['profilefieldcolumns'] = 'Kolōny';
$string['profilefieldispassword'] = 'Je to pole hasła?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlinktarget'] = 'Plac docelowe linku';
$string['profilefieldrows'] = 'Wiersze';
$string['profilefields'] = 'Pola w profilu używŏcza';
$string['profilefieldsize'] = 'Srogość wyświytlaniŏ';
$string['profileforceunique'] = 'Eli dane winny być niyôbyczajne?';
$string['profileinvaliddata'] = 'Niynŏleżny wert';
$string['profilelocked'] = 'Je to pole zaszperowane?';
$string['profilemenudefaultnotinoptions'] = 'Wert wychodnŏ niy ma jednã z przistympnych ôpcyje';
$string['profilemenunooptions'] = 'Niy podano było ôpcyje myni';
$string['profilemenuoptions'] = 'Ôpcyje myni (jedna na lynijõ)';
$string['profilemenutoofewoptions'] = 'Musisz wkludzić aby 2 ôpcyje';
$string['profilename'] = 'Miano';
$string['profilenofieldsdefined'] = 'Żŏdne pole niy ôstało zdefiniowane';
$string['profilerequired'] = 'Je to pole wymŏgane?';
$string['profileroles'] = 'Widzialne role profilu';
$string['profilesforenrolledusersonly'] = 'Profile jyno dlŏ zapisanych używŏczōw';
$string['profileshortname'] = 'Krōtke miano (musi być niyôbyczajnŏ)';
$string['profileshortnamenotunique'] = 'To krōtke miano je już używanŏ';
$string['profilesignup'] = 'Wyświytlić na strōnie zŏpisōw?';
$string['profilespecificsettings'] = 'Specyficzne ustawiyniŏ';
$string['profilevisible'] = 'Dlŏ kogo je widzialne to pole?';
$string['profilevisibleall'] = 'Widzialny dlŏ wszyjskich';
$string['profilevisiblenone'] = 'Niy widzialny';
$string['profilevisibleprivate'] = 'Widzialny dlŏ używŏcza';
$string['profiling'] = 'Profilowanie';
$string['profilingallowall'] = 'Ciōngłe profilowanie';
$string['profilingallowall_help'] = 'Jeźli włōnczysz to ustawiynie, w leda jakim mōmyncie idzie użyć #kaj ino parametra PROFILEALL, coby włōnczyć profilowanie wszyjskich szkryftōw wykōnowanych w tyj sesyje Moodle. Analogicznie, idzie użyć parametra PROFILEALLSTOP, coby zastawić profilowanie.';
$string['profilingallowme'] = 'Profilowanie selektywne';
$string['profilingallowme_help'] = 'Jeźli włōnczysz to ustawiynie, możesz użyć #kaj ino parametra PROFILEME, coby włōnczyć profilowanie kōnkretnego szkryftu. Analogicznie idzie użyć parametra DONTPROFILEME, coby zastawić profilowanie.';
$string['profilingautofrec'] = 'Autōmatyczne profilowanie';
$string['profilingautofrec_help'] = 'Jesli skōnfigurujesz to ustawiynie, niykere żōndaniŏ (losowo, podle ôkryślōnyj częstości - 1 z N) ôstanõ ôbrane i autōmatycznie profilowane, a wyniki bydōm przechowane do dalszyj analizy. Dojzdrzij, iże tyn spōsōb profilowaniŏ uznŏwŏ ustawiyniŏ włōnczyniŏ/wykluczyniŏ profilowaniŏ. Gezecōw na 0, coby zastawić autōmatyczne profilowanie.';
$string['profilingenabled'] = 'Włōncz profilowanie';
$string['profilingenabled_help'] = 'Jeźli to ustawiynie ôstanie włōnczōne, tedy profilowanie bydzie przistympne na tyj strōnie i bydziesz mōg ôkryślić jego zachowanie bez kōnfiguracyjõ nastympnyj ôpcyje.';
$string['profilingexcluded'] = 'Wyklucz profilowanie';
$string['profilingimportprefix'] = 'Profilowany przedrostek importu';
$string['profilingimportprefix_desc'] = 'Dlŏ snadniyjszego wykrywaniŏ, wszyjske importowane kanōny profilowaniŏ ôstanõ poprzedzone z podanõ tukej wertym.';
$string['profilingincluded'] = 'Szkryfty do profilowaniŏ';
$string['profilinglifetime'] = 'Przechow ciōngi profilowaniŏ bez';
$string['profilinglifetime_help'] = 'Ôkryśl czas, co bez #prpers chcesz zachować informacyje ô starych ciōngach profilowaniŏ. Starsze bydōm wychrōniane ôkresowo. Dojzdrzij, iże tōnie tykŏ profilowanie ôznaczōnego za \'ciōng ôdniesiyniŏ\'.';
$string['protectusernames'] = 'Chrōń miano używŏcza';
$string['proxybypass'] = 'Hosty, co ôbmijajōm proxy';
$string['proxyhost'] = 'Host proxy';
$string['proxypassword'] = 'Hasło proxy';
$string['proxyport'] = 'Port proxy';
$string['proxytype'] = 'Zorta proxy';
$string['proxyuser'] = 'Miano używŏcza proxy';
$string['purgecaches'] = 'Wypucuj wszyjske bufory pamiyńci podryncznyj';
$string['purgecachesconfirm'] = 'Moodle może buforować motywy graficzne, Javascript, kety gŏdkowe, przefiltrowany tekst, kanały RSS i moc inkszych przetworzōnych danych. #Czyścić tych buforōw  wychrōniŏ te dane z serwera i powoduje, iże przeziyrŏczek pobiyrajōm danych zaś, dziynki czymu idzie mieć istość, iże wyświytlajōm sie nojnowsze dane produkowane bez terŏźny kod. #Czyścić pamiyńci podryncznyj niy ma niybezpieczne, ale Twoja strōna może bez chwilã fungować #poleku, podwiela bufory zapołniōm sie zaś.';
$string['purgecachesfinished'] = 'Wszyjske bufory pamiyńci podryncznyj ôstały wypucowane.';
$string['question'] = 'Pytanie';
$string['questionbehaviours'] = 'Zachowanie pytań';
$string['questioncwqpfsok'] = 'Dobrze. W testach niy ma pytań "Losowych", kere pobiyrały by pytaniŏ ze spōłtajlowanych i niy spōłtajlowanych kategoryje.';
$string['questiontype'] = 'Zorta pytaniŏ';
$string['questiontypes'] = 'Zorty pytań';
$string['quizattemptsupgradedmessage'] = 'W Moodle 2.1 było ważne uaktualniynie dlŏ pytań. Była możliwość ôpōźniyniŏ czynści aktualizacyje bazy danych, kere mogły być sztartniynte niyskorzij. Przed aktualizacyjōm do Moodle 2.7, ta aktualizacyjŏ musi być skōńczōnŏ.';
$string['register'] = 'Zaregistruj swojã strōnã';
$string['registration'] = 'Registracyjŏ';
$string['registrationwarning'] = 'Plac niy ma jeszcze zaregistrowanŏ.';
$string['releasenoteslink'] = 'Coby zapoznać sie z informacyjami na tymat tyj wersyje Moodla przeczytej informacyje zawarte w <a target="_blank" href="{$a}">Release Notes</a>.';
$string['rememberusername'] = 'Spamiyntej login';
$string['rememberusername_desc'] = 'Włōncz, jeźli chcesz przechowować trwałe kyjksa z mianym używŏcza. Trwałe zbiory cookie mogōm być uznane za zagrożynie prywatności, jeźli sōm używane bez zgody.';
$string['reportsmanage'] = 'Zarzōndzej reportami';
$string['requiremodintro'] = 'Wymŏgej ôpisu aktywności';
$string['requires'] = 'Wymŏganiŏ';
$string['restorernewroleid'] = 'Rola w kursie po ôdtworzyniu';
$string['restorernewroleid_help'] = 'Jeźli używŏcz niy ma jeszcze uprawniyń do zarzōndzaniŏ nowo prziwrōcōnym kursym, je ôn autōmatycznie przipisowany do tyj role i w razie potrzeby zapisowany. Ôbier "Żŏdyn", jeźli niy chcesz, coby ôsoby, co prziwrōciyły kurs, mogły zarzōndzać kożdym prziwrōcōnym kursym.';
$string['reverseproxy'] = 'Ôpaczne proxy';
$string['riskconfig'] = 'Używŏcze mogōm zmiyniać kōnfiguracyjõ i zachowanie strōny';
$string['riskconfigshort'] = 'Zagrożynie kōnfiguracyje';
$string['riskdataloss'] = 'Używŏcze mogōm zniszczyć sroge wielości danych';
$string['riskdatalossshort'] = 'Ryzyko utrŏty danych';
$string['riskmanagetrust'] = 'Używŏcze mogōm zmiyniać zaufane ustawiyniŏ inkszych używŏczōw';
$string['riskmanagetrustshort'] = 'Zarzōndzej #zaufanie';
$string['riskpersonal'] = 'Używŏcze mogōm dostać przistymp do prywatnych danych inkszych używŏczōw';
$string['riskpersonalshort'] = 'Zagrożynie prywatności';
$string['riskspam'] = 'Używŏcze mogōm wysyłać spam do używŏczōw strōny abo inkszych używŏczōw';
$string['riskspamshort'] = 'Zagrożynie spamem';
$string['riskxss'] = 'Używŏcze mogōm przidŏwać zbiory i teksty kere przizwŏlajōm na cross-site scripting (XSS)';
$string['riskxssshort'] = 'Zagrożynie XSS';
$string['roleswithexceptions'] = '{$a->roles} z {$a->exceptions}';
$string['save'] = 'Zapisz';
$string['savechanges'] = 'Zapisz pōmiany';
$string['search'] = 'Wyszukej';
$string['searchinsettings'] = 'Wyszukej w ustawiyniach';
$string['searchresults'] = 'Wyniki wyszukowaniŏ';
$string['sectionerror'] = 'Błōnd sekcyje!';
$string['secureforms'] = 'Użyj ekstra ôchrōny formularu';
$string['security'] = 'Ôchrōna';
$string['selectdevice'] = 'Ôbier maszina';
$string['selecttheme'] = 'Ôbier szablōna graficzny dlŏ masziny: {$a}';
$string['server'] = 'Serwer';
$string['serverchecks'] = 'Kōntrola serwera';
$string['serverlimit'] = 'Limit serwera';
$string['sessionautostartwarning'] = '<p>Wykryto było powŏżny błōnd w kōnfiguracyje, przinŏleży powiadōmić administratora serwera. </p><p> Coby Moodle fungowoł nŏleżno, administratōr musi zmiynić ustawiyniŏ PHP. </p><p> <code>session.auto_sztart</code> musi być ustawiōne na <code>off</code> . </p><p> Przinŏleży to zmiynić bez edycyjõ zbioru <code>php.ini</code>, kōnfiguracyje Apache/IIS abo <code>.htaccess</code> na serwerze. </p>';
$string['sessioncookie'] = 'Prefiks zbioru cookie';
$string['sessioncookiedomain'] = 'Dōmyna cookie';
$string['sessioncookiepath'] = 'Chodnik do zbioru cookie';
$string['sessionhandling'] = 'Bedynōng sesyje';
$string['sessiontimeout'] = 'Limit czasu';
$string['settingfileuploads'] = 'Przesyłanie zbiorōw  je wymŏgane do normalnyj roboty, proszã włōnczyć tã ôpcyjõ w kōnfiguracyje PHP.';
$string['settingmemorylimit'] = 'Wykryto było za mało pamiyńci, gezecōw srogszy limit pamiyńci w ustawiyniach PHP.';
$string['settingsafemode'] = 'Moodle niy ma w połni kōmpatybilny z trybym awaryjnym, przinŏleży poprosić administratora serwera, coby go zastawiōł. Używanie Moodle w trybie awaryjnym niy ma ôbsugowane i przinŏleży spodziywać sie roztōmajtych problymōw.';
$string['showcommentscount'] = 'Pokŏż rachownik kōmyntŏrzōw';
$string['showdetails'] = 'Pokŏż ôsobliwości';
$string['showuseridentity'] = 'Pokazuj ekstra pola';
$string['simplexmlrequired'] = 'Rozszyrzynie PHP SimpleXML je terŏz wymŏgane bez Moodle.';
$string['sitemaintenance'] = 'Trwajōm roboty administracyjne. Strōna je zatymczasowo niyprzistympnŏ.';
$string['sitemaintenancemode'] = 'Tryb kōnserwacyje';
$string['sitemaintenanceoff'] = 'Tryb kōnserwacyje ôstoł zastawiōny i strōna je wyświytlanŏ normalnie';
$string['sitemaintenanceon'] = 'Strōna je aktualnie w trybie kōnserwacyje (ino administratory mogōm sie logować i używać strōnã)';
$string['sitemaintenanceoncli'] = 'Twoja strōna je aktualnie w trybie kōnserwacyje CLI, żadny przistymp do strōny niy ma przizwolōny.';
$string['sitemaintenancewarning'] = 'Strōna je aktualnie w trybie kōnserwacyje (ino administratory mogōm sie logować). Coby włōnczyć normalny tryb strōny, <a href="maintenance.php">zastŏw tryb kōnserwacyje</a>.';
$string['sitemaintenancewarning2'] = 'Twoja strōna je aktualnie w trybie kōnserwacyje (ino administratory mogōm sie logować). Coby wrōcić do normalnyj roboty, <a href="{$a}"> zastŏw tryb kōnserwacyje</ a>.';
$string['sitepolicy'] = 'URL strōny prawideł';
$string['sitepolicyguest'] = 'URL strōny prawideł dlŏ gości';
$string['slasharguments'] = 'Ôddzielej argumynta znakym slash';
$string['smartpix'] = 'Inteligyntne wyszukowanie ôbrazōw';
$string['sort_fullname'] = 'Połne miano kursu';
$string['sort_idnumber'] = 'Numer ID kursu';
$string['sort_shortname'] = 'Krōtke miano kursu';
$string['sort_sortorder'] = 'Porzōndek zortowaniŏ';
$string['spellengine'] = 'Nŏczynie wybadujōnce szkryft';
$string['spelllanguagelist'] = 'Wykŏz gŏdek do wybadowaniŏ szkryftu';
$string['splrequired'] = 'Rozszyrzynie PHP SPL je terŏźnie wymŏgane bez Moodle.';
$string['stats'] = 'Statystyka';
$string['statsfirstrun'] = 'Maksymalny interwał przetwŏrzaniŏ';
$string['statsmaxruntime'] = 'Maksymalny czas wykōnowaniŏ';
$string['statsmoodleorg'] = 'statystyk';
$string['statsruntimedays'] = 'Dni do przetworzyniŏ';
$string['statsruntimestart'] = 'Wykōnej ô';
$string['statsuserthreshold'] = 'Prōg używŏcza';
$string['stickyblocks'] = 'Przilygajōnce bloki';
$string['stickyblockscourseview'] = 'Strōna kursu';
$string['stickyblocksduplicatenotice'] = 'Jeźli jaki ino blok przidany w tym placowi istnieje już na pojedynczyj strōnie, sprawi to stworzynie tuplikatu. <br /> Jyno załōnczōny zbiōr bydzie niy edytowalny, tuplikat durch ôstanie edytowalny';
$string['stickyblocksmymoodle'] = 'Moja strōna dōmowŏ (Mōj Moodle)';
$string['stickyblockspagetype'] = 'Zorta strōny do kōnfiguracyje';
$string['strictformsrequired'] = 'Ścisłe wybadowanie wymŏganych pōl';
$string['stripalltitletags'] = 'Wychrōń tagi HTML ze wszyjskich mian aktywności';
$string['supportcontact'] = 'Kōntakt podpory';
$string['supportemail'] = 'Email podpory';
$string['supportname'] = 'Miano podpory';
$string['supportpage'] = 'Strōna podpory';
$string['suspenduser'] = 'Zawieś kōnto używŏcza';
$string['switchlang'] = 'Zmiyń katalog gŏdek';
$string['systempaths'] = 'Chodnika systymowe';
$string['tablenosave'] = 'Pōmiany w powyższyj tabule sōm zapisowane autōmatycznie.';
$string['tablesnosave'] = 'Pōmiany w powyższyj tabule sōm zapisowane autōmatycznie.';
$string['tabselectedtofront'] = 'W tabule buchbindrami, wiersz z terŏźnym zaznaczyniym powinnien znojś sie na zaczōntku';
$string['tabselectedtofronttext'] = 'Przeniyś ôbrany wiersz tabule na wiyrch';
$string['testsiteupgradewarning'] = 'Terŏźnie używŏsz strōny testowej {$a}, coby sprŏwnie to uaktualnić, użyj nŏczyniŏ interfejsu z lynije nakŏzań';
$string['themedesignermode'] = 'Tryb projektowaniŏ szaty graficznyj';
$string['themelist'] = 'Wykŏz kōmpozycyje';
$string['themenoselected'] = 'Brak ôbranego tymatu graficznego';
$string['themeresetcaches'] = 'Wypucuj pamiyńć podryncznõ tymatōw graficznych';
$string['themeselect'] = 'Zmiyń tymat graficzny';
$string['themeselector'] = 'Wybōr motywu';
$string['themesettings'] = 'Ustawiyniŏ kōmpozycyje';
$string['therewereerrors'] = 'Wystōmpiyły błyndy we twojich danych';
$string['thirdpartylibrary'] = 'Bibliŏtyka';
$string['thirdpartylibrarylocation'] = 'Lokalizacyjŏ';
$string['thirdpartylibs'] = 'Bibliŏtyki fyrm trzecich';
$string['timezone'] = 'Wychodnŏ cōuna czasowŏ';
$string['timezoneforced'] = 'To je wymuszōne bez administratora strōny';
$string['timezoneisforcedto'] = 'Wymuś dlŏ wszyjskich używŏczōw użycie';
$string['timezonenotforced'] = 'Używŏcze mogōm ôbrać swojã włŏsnõ cōunã czasowõ';
$string['tokenizerrecommended'] = 'Instalowanie ôpcyjōnalnego rozszyrzynie PHP Tokenizer je zalycane - poprawiŏ to fungowanie Necu Moodle.';
$string['tools'] = 'Nŏczyniŏ admina';
$string['toolsmanage'] = 'Zarzōndzej nŏczyniami admina';
$string['unattendedoperation'] = 'Nienadzorowana ôperacyjŏ';
$string['unbookmarkthispage'] = 'Wychrōń strōnã z buchbindrōw';
$string['unicoderequired'] = 'Wymŏgane je coby składować wszyjske dane w formacie unicode (UTF-8). Nowe instalacyje muszōm być wykōnane w bazach danych kerych wychodne kodowanie sōm ustawiōne za Unicode. Jeźli dokōnowane je uaktualniynie, przinŏleży przekludzić proces migracyje UTF-8 (zobŏcz strōnã Administratora).';
$string['uninstallplugin'] = 'Ôdinstaluj';
$string['unlockaccount'] = 'Ôdszperuj kōnto';
$string['unsettheme'] = 'Zastŏw motyw';
$string['unsupported'] = 'Niewspierany';
$string['unsuspenduser'] = 'Aktywuj kōnto używŏcza';
$string['updateaccounts'] = 'Uaktualnij istniejōnce kōnta';
$string['updateautocheck'] = 'Autōmatycznie wybaduj eli przistympne sōm aktualizacyje';
$string['updateautocheck_desc'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, plac autōmatycznie wybadŏ eli przistympne sōm aktualizacyje tak dlŏ kodu Moodle jak tyż wszyjskich ekstra sztekrōw. Jeźli je nowŏ aktualizacyjŏ, zgłoszynie to ôstanie wysłane do administratorōw placu.';
$string['updateavailable'] = 'Istnieje nowszŏ wersyjŏ Moodle!';
$string['updateavailable_moreinfo'] = 'Wiyncyj informacyje ...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Wersyjŏ {$a}';
$string['updateavailabledetailslink'] = 'Zapoznej sie z ôsobliwościami na {$a->url}';
$string['updateavailableforplugin'] = 'Istnieje nowŏ wersyjŏ niykerych ze twojich sztekrōw!';
$string['updateavailableinstall'] = 'Zainstaluj tã aktualizacyjõ';
$string['updateavailablenot'] = 'Twōj kod Moodle je terŏźny!';
$string['updatecomponent'] = 'Uaktualnij kōmpōnynt';
$string['updateminmaturity'] = 'Wymŏganŏ dojzdrzałość kodu';
$string['updateminmaturity_desc'] = 'Powiadōmiej ô przistympnych aktualizacyjach, ino jeźli przistympny kod ôstoł ôbrany aby na poziōmie sztabilnym. Aktualizacyje dlŏ sztekrōw, co niy deklarujōm dlŏ jejich kodu poziōmu sztabilnego sōm dycki zgłŏszane bez zglyndu na to ustawiynie.';
$string['updatenotifications'] = 'Powiadōmiyniŏ ô aktualizacyje';
$string['updatenotificationsubject'] = 'Aktualizacyje Moodle sōm przistympne ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Powiadōmiej ô nowych wydaniach';
$string['updatenotifybuilds_desc'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, przistympnŏ aktualizacyjŏ dlŏ kodu Moodle je tyż raportowana, kedy nowŏ kōmpilacyjŏ dlŏ terŏźnyj wersyje je przistympnŏ. Kōmpilacyje durch sōm udoskonalane dlŏ danyj wersyje Moodle. Sōm ône zaôbycz wydŏwane co tydziyń. Jeźli zastawiōne, przistympnŏ aktualizacyjŏ bydzie raportowana ino tedy, kedy bydzie miała wyższõ wersyjõ aniżeli wydanŏ wersyjŏ Moodle. Wybadowanie wersyje sztekrōw niy ma ôbjynte w tym ustawiyniu.';
$string['upgradeforumread'] = 'Nowe fungowanie ôstało przidane w Moodle 1.5 coby śledzić przeczytane/nieprzeczytane wōntki na forum. <br /> Coby użyć tyj funkcyje musisz <a href="{$a}">auaktualić tabule w bazie danych</a>.';
$string['upgradeforumreadinfo'] = 'Nowy program ôstoł przidany w Moodle 1.5 dlŏ śledzyniŏ przeczytanych/niy przeczytanych ôpinije na forum. Coby użyć z tyj ôpcyje musisz zaktualizować swoje tabule za pōmocōm wszelkich informacyje śledzōncych dlŏ istniejōncych wpisōw. W znŏleżności ôd srogości Twojij strōny może zajmnōńć to dugszy ôkres czasu (rachowany nawet w godzinach) i może powodować sroge ôciōnżyniŏ bazy danych, no tōż zalycane je pasowanie go w czasie ôkresōw bezczynności. Aktualizacyjŏ ta niy bydzie miała wpływu na fungowanie Twojij strōny, niy wpłynie ôna tyż na bedynōng używŏczōw. Po napoczyńciu procesu winiyn żeś przekludzić go do kōńca ( ôkno przeziyrŏczki winno ôstać ôtwarte). Niy przinŏleży jednak przejmować sie przerwaniym procesu wynikłym skirz zawarciŏ strōny, pōniywŏż idzie  <br /><br /> Chcesz terŏz napoczōńć proces aktualizacyje?”';
$string['upgradelogs'] = 'Dlŏ połnego fungowaniŏ twoje dŏwne zbiory logów muszōm ôstać zaktualizowane. <a href="{$a}">Wiyncyj informacyje</a>';
$string['upgradelogsinfo'] = 'Coby mōc przeglōndać stare logi musisz dokōnać jejich aktualizacyje. W znŏleżności ôd kōnfiguracyje twojij strōny internetowyj proces tyn może potrwać pŏrã godzin i fest wpłynōńć na wydajność bazy danych. Kej napoczniesz już proces aktualizacyje, poczekej aże ôn sie skōńczy (niy zawiyrej ôkna przeziyrŏczki). Strōna bydzie fungowała sprŏwnie dlŏ inkszych używŏczōw.<br />Chcesz terŏz dokōnać aktualizacyje logów?';
$string['upgradepluginsfirst'] = 'Zalycŏ sie nojprzōd zainstalować wszyjske przistympne aktualizacyje';
$string['upgradepluginsinfo'] = 'Aktualizacyjŏ sztekrōw';
$string['upgradepluginsinfo_help'] = 'Przistympne sōm aktualizacyje niykerych sztekrōw. Winiyn żeś zainstalować jy wszyjske przed aktualizacyjōm bazy danych Moodle. Jeźli Twōj plac niy ôbsuguje autōmatycznego wdrażania aktualizacyje, musisz ryncznie pobrać i zainstalować nowe wersyje sztekrōw na swojim serwerze.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Nowe ustawiyniŏ';
$string['upgradestalefiles'] = 'Wykryto było pomieszane wersyje Moodle, aktualizacyjŏ niy może być kōntynuowanŏ';
$string['upgradestalefilesinfo'] = 'Proces aktualizacyje Moodle ôstoł strzimany, pōniywŏż aby dwa szkryfty PHP z głownych wersyje Moodle ôstały wykryte w katalogu Moodle.

To może niyskorzij sprawić powŏżne problymy, tōż przinŏleży przed kōntynuacyjōm wejzdrzeć sie, iże w katalogu Moodle sōm zbiory dlŏ pojedynczyj wersyje Moodle.

Zalycanym spōsobym wysnŏżyniŏ katalogu Moodle je podany pōniżyj:

* zmiynić terŏźny miano katalogu Moodle na "moodle_old"
* stworzić nowy katalog Moodle zawiyrajōncy ino zbiory z pobranego sztandardowego paketu Moodle, abo repozytorium Git Moodle
* przeniyś ortyginalny zbiōr config.php i wszelakie niysztandardowe sztekra z katalogu "moodle_old" do nowego katalogu Moodle

Kedy mŏsz snŏżny katalog Moodle, ôdświyż tã strōnōm coby #znowić proces aktualizacyje Moodle.

To ôstrzeżynie je nojczyńścij spowodwane bez wypakowanie sztandardowego paketu Moodle z piyrwyjszyj wersyje Moodle. #Dopoki je wporządku dlŏ aktualizacyje drobnych, to je fest odradzane dlŏ głownych aktualizacyje Moodle.

Ôstrzeżynie to może być tyż sprawiōne bez niykōmpletnõ ôperacyjõ ściōngniyńciŏ abo aktualizacyje z repozytorium Git, w kerym przipŏdku możesz poczekać na #zakōńczynie ôperacyje, abo sztartnōńć ôdpednie nakŏzanie wysnŏżyniŏ i ponowić ôperacyjõ.

Wiyncyj informacyje znojdziesz w dokumyntacyje aktualizacyje na <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Uaktualnij terŏz bazã danych Moodle';
$string['upgradesure'] = '<p>Zbiory Moodle ôstały zmiyniōne i zarŏz napocznie sie autōmatycznŏ aktualizacyjŏ do wersyje: </p>
<p><strong>{$a}</strong></p>
<p>Wykōnanyj aktualizacyje niy idzie cŏfnōńć. Proces aktualizacyje może trwać dugo.</p>
<p>Je żeś pewny iże chcesz dokōnać aktualizacyje do tyj wersyje?</p>';
$string['upgradetimedout'] = 'Przekroczōno było limit czasu aktualizacyje, proszã sztartnōńć proces zaś.';
$string['upgradingdata'] = 'Aktualizuje dane';
$string['upgradinglogs'] = 'Aktualizuje zbiory logów';
$string['upgradingversion'] = 'Aktualizacyjŏ do nowszyj wersyje';
$string['upwards'] = 'w gōrã';
$string['useblogassociations'] = 'Włōncz skojarzenia bloga';
$string['useexternalyui'] = 'Użyj bibliŏtyk YUI onlajn';
$string['user'] = 'Używŏcz';
$string['userbulk'] = 'Fungowaniŏ zbiorcze na używŏczach';
$string['userlist'] = 'Przeglōndej wykŏz używŏczōw';
$string['userpolicies'] = 'Prawidła używŏcza';
$string['userpreference'] = 'Preferyncyje używŏcza';
$string['users'] = 'Używŏcze';
$string['usesitenameforsitepages'] = 'Użyj miana strōny dlŏ #podstrōna';
$string['usetags'] = 'Włōncz tagi';
$string['verifychangedemail'] = 'Ôgranicz dōmyny kej je zmiyniany e-mail';
$string['warningcurrentsetting'] = 'Niynŏleżny wert: {$a}';
$string['warningiconvbuggy'] = 'Twoja wersyjŏ bibliŏtyki iconv niy ôbsuguje idyntyfikatora //IGNORE. Możesz zainstalować rozszyrzynie mbstring, kery może być używany dlŏ tekstōw zawiyrajōncych niynŏleżne znaki w UTF-8.';
$string['webproxy'] = 'Serwer Proxy';
$string['yuicomboloading'] = 'Ôptymalizacyjŏ ladowaniŏ YUI';
$string['ziprequired'] = 'Rozszyrzynie Zip PHP je terŏźnie wymŏgane bez Moodle. Binaria info-ZIP i bibliŏtyki PclZip niy sōm już używane.';
