<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'szl', version '2.6'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'Wybōr uwierzitelnianiŏ';
$string['auth_cas_auth_user_create'] = 'Utwōrz używŏczōw zewnętrznie';
$string['auth_cas_baseuri'] = 'Adresa URI serwer (nic jeźli niy basuje na URI) Bp, jeźli CAS serwer ôdpadŏ pod adresōm: host.domaine.fr/CAS/ to<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Bazowy URI';
$string['auth_cas_casversion'] = 'Wersyjŏ protokołu CAS';
$string['auth_cas_certificate_check'] = 'Ôbier "ja", jeźli chcesz wybadać certyfikat serwera';
$string['auth_cas_certificate_check_key'] = 'Weryfikacyjŏ serwera';
$string['auth_cas_certificate_path'] = 'Chodnik zbioru kety #CA (format PEM) do wybadaniŏ nŏleżności certyfikatu serwera';
$string['auth_cas_certificate_path_empty'] = 'Jeźli włōnczysz Weryfikacyjõ Serwera, musisz podać chodnik do certyfikatu';
$string['auth_cas_certificate_path_key'] = 'Chodnik do certyfikatu';
$string['auth_cas_changepasswordurl'] = 'URL strōny do pōmiany hasła używŏcza.';
$string['auth_cas_create_user'] = 'Włōncz to, jeźli chcesz używŏczōw uwierzitelnianych bez serwer CAS wstawić do bazy danych Moodle. Jeźli niy włōnczysz to ino używŏcze istniejōncy w bazie Moodle bydōm mogli sie logować.';
$string['auth_cas_create_user_key'] = 'Utwōrz używŏcza';
$string['auth_cas_enabled'] = 'Włōncz to, jeźli chcesz spotrzebowować autoryzacyje serwer CAS';
$string['auth_cas_hostname'] = 'Miano serwer CAS <br/> bp:host.domain.fr';
$string['auth_cas_hostname_key'] = 'Miano hosta';
$string['auth_cas_invalidcaslogin'] = 'Niystety, Twōj login je błyndny - autoryzacyjŏ niy podarziła sie';
$string['auth_cas_language'] = 'Ôbier gŏdka dlŏ strōn uwierzitelniyniŏ';
$string['auth_cas_language_key'] = 'Gŏdka';
$string['auth_cas_logincas'] = 'Przistymp bez połōnczynie bezpieczne';
$string['auth_cas_logoutcas'] = 'Włōncz to na "tak" jeźli chcesz ôdlogować sie z CAS (Cyntralōw Authentication Service), kedy rozłōnczŏsz sie ôd Moodle.';
$string['auth_cas_logoutcas_key'] = 'Ôpcyjŏ ôdlogowaniŏ sie z CAS';
$string['auth_cas_multiauth'] = 'Ôbier &quot;ja&quot;, jeźli chcesz mieć słożōne uwierzitelnianie (CAS   inksze uwierzitelnianie)';
$string['auth_cas_multiauth_key'] = 'Uwierzitelnianie słożōne';
$string['auth_cas_port'] = 'Na kerym porcie nasuchuje serwer CAS';
$string['auth_cas_port_key'] = 'Port';
$string['auth_cas_proxycas'] = 'Ôbier &quot;ja&quot;, jeźli chcesz użyć CAS w trybie proxy';
$string['auth_cas_proxycas_key'] = 'Tryb proxy';
$string['auth_cas_server_settings'] = 'Kōnfiguracyjŏ serwera CAS';
$string['auth_cas_text'] = 'Bezpieczne połōnczynie';
$string['auth_cas_use_cas'] = 'Użyj CAS';
$string['auth_cas_version'] = 'Wersyjŏ używanego protokołu CAS';
$string['auth_casdescription'] = 'Metoda używŏ serwera CAS (Cyntralōw Authentication Service) do uwierzitelniyniŏ używŏczōw we strzodowisku Single Sign Ôn (SSO). Możesz tyż użyć uwierzitelnianiŏ LDAP. Jeźli podane miano używŏcza i hasło sōm zgodliwe z CAS, Moodle utworzi nowego używŏcza we swojij bazie danych, bez pobiyranie wymŏgane atrybuty używŏcza z LDAP. Przi nastympnych logowaniach ino miano używŏcza i hasło bydōm wybadowane.';
$string['auth_casnotinstalled'] = 'Niy idzie użyć uwierzitelnianiŏ CAS. PHP LDAP niy zainstalowane.';
$string['noldapserver'] = 'Brak serwera LDAP skōnfigurowanego dlŏ CAS! Synchrōnizacyjŏ zastawiōnŏ.';
$string['pluginname'] = 'Użyj serwera CAS (SSO)';
