<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'szl', version '2.6'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Wyświytlyniŏ aktywności';
$string['activityview'] = 'Wykōnane aktywności';
$string['addreport'] = 'Przidej report';
$string['anyone'] = 'Kożdy używŏcz';
$string['anyone_summary'] = 'Kożdy używŏcz zerwisu bydzie mōg wyświytlić tyn report';
$string['availablemarks'] = 'Przistympne znaczniki';
$string['average'] = 'Postrzedniŏ';
$string['badconditionexpr'] = 'Niynŏleżne wyrażynie logiczne';
$string['badsize'] = 'Niynŏleżnŏ miara, musi być podany w % abo px';
$string['badtablewidth'] = 'Niynŏleżnŏ szyrokość, musi być podanŏ w % abo wertu bezzglyndnyj';
$string['bar'] = 'Wykres słupkowy';
$string['barsummary'] = 'Wykres słupkowy';
$string['blockname'] = 'Konfigurowalne reporty';
$string['calcs'] = 'Porachowaniŏ';
$string['categories'] = 'Kategoryje';
$string['categoryfield'] = 'Atrybut kategoryje';
$string['categoryfieldorder'] = 'Porzōndek atrybutōw kategoryje';
$string['ccoursefield'] = 'Warōnek dlŏ atrybutu kategoryje';
$string['cellalign'] = 'Wyrōwnanie kōmōrek';
$string['cellsize'] = 'Miara kōmōrki';
$string['cellwrap'] = 'Zawijanie wierszōw';
$string['column'] = 'Kolōna';
$string['columnandcellproperties'] = 'Włŏsności kolōn i kōmōrek';
$string['columncalculations'] = 'Porachowaniŏ dlŏ kolōn (atrybutōw)';
$string['columns'] = 'Kolōny';
$string['comp_calcs'] = 'Porachowaniŏ';
$string['comp_calcs_help'] = '<p>Tukej możesz zdefiniować porachowaniŏ dlŏ kolōn, bp. postrzedniŏ liczba używŏczōw zapisanych na kursy.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_calculations'] = 'Porachowaniŏ';
$string['comp_calculations_help'] = '<p>Tukej możesz zdefiniować porachowaniŏ dlŏ kolōn, bp. postrzedniŏ liczba używŏczōw zapisanych na kursy.</p>';
$string['comp_columns'] = 'Kolōny';
$string['comp_columns_help'] = '<p>Tukej możesz ôbrać roztōmajte kolōny (atrybuty) zdefiniowane dlŏ ôbranyj zorty reportu.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_conditions'] = 'Warōnki';
$string['comp_conditions_help'] = '<p>Tukej możesz zdefiniować warōnki (bp.: ino kursy z tyj kategoryje, ino używŏcze z Hiszpanije itp. </p>

<p>Jeźli używŏsz wiyncyj aniżeli jednego warōnku możesz użyć wyrażyń logicznych.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_customsql'] = 'Niysztandardowy SQL';
$string['comp_filters'] = 'Filtry';
$string['comp_filters_help'] = '<p>Tukej możesz ôkryślić przistympne filtry.</p>

<p>Filter przizwŏlŏ używŏczowi ôbrać kolōny z reportu dlŏ filtrowaniŏ wynikōw.</p>

<p>Wiyncyj ô używaniu filtrów w reportach SQL znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">samouczku tworzyniŏ reportōw SQL< /a>.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_ordering'] = 'Zortowanie';
$string['comp_ordering_help'] = '<p>Tukej możesz ôbrać spōsōb zortowaniŏ reportu podle atrybutōw jak tyż kerōnku zortowaniŏ.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_permissions'] = 'Uprawniyniŏ';
$string['comp_permissions_help'] = '<p>Tukej możesz ôkryślić, fto może wyświytlać report.</p>

<p>Jeźli używŏsz wiyncyj aniżeli jednego warōnku, możesz użyć wyrażyń logicznych, coby ôkryślić ôstateczne uprawniynie.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_plot'] = 'Wykres';
$string['comp_plot_help'] = '<p>Tukej możesz przidać wykresy do reportu bez spotrzebowowanie przistympne kolōny (atrybuty) i wertu.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_template'] = 'Szablōna';
$string['comp_template_help'] = '<p>Szablōna dozwolŏ #zmodyfikować układu reportu.</p>

<p>Coby utworzić szablōna, zapoznej sie z przistympnymi znacznikami, co możesz użyć w nŏgōwku, dapce i dlŏ kożdego rekordu reportu. Wykŏz przistympnych znacznikōw znojdziesz bez klikanie w knefle pōmocy abo w informacyjach wyświytlanych na tyj strōnie.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['componenthelp'] = 'Pōmoc';
$string['conditionexpr'] = 'Warōnek';
$string['conditionexpr_conditions'] = 'Warōnek';
$string['conditionexpr_conditions_help'] = '<p>Możesz #łōnczyć warōnki za pōmocōm wyrażyń logicznych.</p>

<p>Wkludź nŏleżne wyrażynie logiczne z tymi ôperatorami: and, or.</p>';
$string['conditionexpr_permissions'] = 'Warōnek';
$string['conditionexpr_permissions_help'] = '<p>Możesz #łōnczyć warōnki za pōmocōm wyrażyń logicznych.</p>

<p>Wkludź nŏleżne wyrażynie logiczne z tymi ôperatorami: and, or.</p>';
$string['conditionexprhelp'] = 'Wkludź nŏleżny warōnek, tj. (c1and c2) abo (c4 and c3)';
$string['conditions'] = 'Warōnki';
$string['configurable_reports:addinstance'] = 'Przidej nowy blok Konfigurowalne reporty';
$string['configurable_reports:manageownreports'] = 'Zarzōndzej włŏsnymi reportami';
$string['configurable_reports:managereports'] = 'Zarzōndzej reportami';
$string['configurable_reports:managesqlreports'] = 'Zarzōndzej reportami SQL';
$string['configurable_reports:myaddinstance'] = 'Przidej nowy blok „Konfigurowalne reporty” do Kokpitu';
$string['configurable_reports:viewreports'] = 'Podgląd reportōw';
$string['confirmdeletereport'] = 'Eli na zicher chcesz wychrōnić tyn report?';
$string['coursecategories'] = 'Filter kategoryje kursōw';
$string['coursecategory'] = 'Kurs w kategoryje';
$string['coursefield'] = 'Atrybut kursu';
$string['coursefieldorder'] = 'Porzōndek atrybutōw kursu';
$string['coursemodules'] = 'Moduł w kursie';
$string['courses'] = 'Kursy';
$string['coursestats'] = 'Statystyki kursu';
$string['cron'] = 'Sztartuj dziynnie';
$string['cron_help'] = 'Zaplanuj sztartowanie tego spytaniŏ kożdego dnia (w nocy)';
$string['crondescription'] = 'Zaplanuj sztartowanie tego spytaniŏ kożdego dnia (w nocy)';
$string['crrepository'] = 'Repozytorium reportōw';
$string['crrepositoryinfo'] = 'Zdŏlne repozytorium z udostympniōnymi przykładowymi reportami (w formacie: miano posiedziciela kōnta GitHub   szryjg   miano repozytorium)';
$string['currentreportcourse'] = 'Terŏźny kurs';
$string['currentreportcourse_summary'] = 'Kurs, co w niymu utworzōno było report';
$string['currentuser'] = 'Terŏźny używŏcz';
$string['currentuser_summary'] = 'Używŏcz przeglōndajōncy report';
$string['currentusercourses'] = 'Kursy, co do nich zapisany je terŏźny używŏcz';
$string['currentusercourses_summary'] = 'Wykŏz kursōw do kerych zapisany je terŏźny używŏcz (ino widzialne kursy)';
$string['currentuserfinalgrade'] = 'Ôcyna kōńcowŏ z kursu';
$string['currentuserfinalgrade_summary'] = 'Ta kolōna pokazuje ôcynã kōńcowõ terŏźnego używŏcza w kursie';
$string['cuserfield'] = 'Warōnek dlŏ atrybutōw używŏcza';
$string['customdateformat'] = 'Niysztandardowy format datōmu';
$string['customsql'] = 'Niysztandardowy SQL';
$string['datatables'] = 'Włōncz bibliŏtykã DataTables JS';
$string['datatables_emptytable'] = 'Brak danych w tabule';
$string['datatables_first'] = 'Piyrszy';
$string['datatables_info'] = 'Wyświytlōm ôd _SZTART_ do _END_ z _TOTAL_ wpisōw';
$string['datatables_infoempty'] = 'Wyświytlōm ôd 0 do 0 z 0 wpisōw';
$string['datatables_infofiltered'] = '(filtrowane z _MAX_ wszyjskich wpisōw)';
$string['datatables_last'] = 'Ôstatni';
$string['datatables_lengthmenu'] = 'Pokŏż elymynta _MYNI_';
$string['datatables_loadingrecords'] = 'Ladowanie...';
$string['datatables_next'] = 'Nastympny';
$string['datatables_previous'] = 'Piyrwyjszy';
$string['datatables_processing'] = 'Przetwŏrzanie...';
$string['datatables_search'] = 'Szukej:';
$string['datatables_sortascending'] = ': włōncz, coby posortować kolōnã ôd nojmyńszych';
$string['datatables_sortdescending'] = ': włōncz, coby posortować kolōnã malejąco';
$string['datatables_zerorecords'] = 'Niy znaleziōno było pasujōncych danych';
$string['datatablesinfo'] = 'Bibliŏtyka DataTables JS (dozwolŏ: zortowanie kolōn, stały nŏgōwek, wyszukowanie, paginacyjõ, ...)';
$string['date'] = 'Datōm';
$string['dateformat'] = 'Format datōmu';
$string['dbhost'] = 'Adresa zdŏlnyj bazy danych';
$string['dbhostinfo'] = 'Adresa hosta zdŏlnyj bazy danych (na kerym bydymy wykōnować nasze spytaniŏ SQL)';
$string['dbname'] = 'Miano zdŏlnyj bazy danych';
$string['dbnameinfo'] = 'Miano zdŏlnyj bazy danych (na keryj bydymy wykōnować nasze spytaniŏ SQL)';
$string['dbpass'] = 'Hasło używŏcza zdŏlnyj bazy danych';
$string['dbpassinfo'] = 'Hasło do zdŏlnyj bazy danych (dlŏ powyższego miana używŏcza)';
$string['dbuser'] = 'Miano używŏcza zdŏlnyj bazy danych';
$string['dbuserinfo'] = 'Miano używŏcza zdŏlnyj bazy danych (winna mieć uprawniyniŏ SELECT do powyższyj bazy danych)';
$string['decimals'] = 'Liczba placōw po kōmie';
$string['direction'] = 'Kerōnek';
$string['disabled'] = 'Zastawiōny';
$string['displayglobalreports'] = 'Wyświytl globalne reporty';
$string['displayreportslist'] = 'Wyświytl wykŏz reportōw w bloku';
$string['donotshowtime'] = 'Niy pokazuj informacyje ô datōmach';
$string['download'] = 'Pobier';
$string['downloadreport'] = 'Pobier report';
$string['email_message'] = 'Wiadōmość';
$string['email_send'] = 'Wyślij';
$string['email_subject'] = 'Tymat';
$string['enabled'] = 'Włōnczōny';
$string['enableglobal'] = 'To je report globalny (przistympny z kożdego kursu)';
$string['enablejsordering'] = 'Włōncz zortowanie Javascript';
$string['enablejspagination'] = 'Włōncz paginacyjõ Javascript';
$string['endtime'] = 'Datōm #zakōńczynie';
$string['enrolledstudents'] = 'Zapisani sztudynciŏ';
$string['error_field'] = 'Niyprzizwolōny atrybut';
$string['error_operator'] = 'Niyprzizwolōny ôperatōr';
$string['error_value_expected_integer'] = 'Ôczekowano było wertu cołkowityj';
$string['executeat'] = 'Sztartnij ô';
$string['executeatinfo'] = 'CRON Moodle sztartnie zaplanowane spytaniŏ SQL po ôbranyj godzinie. Rŏz na 24h.';
$string['export_csv'] = 'Eksport do formatu CSV';
$string['export_ods'] = 'Eksport do formatu ODS';
$string['export_xls'] = 'Eksport do formatu XLS';
$string['exportoptions'] = 'Ôpcyje eksportu';
$string['exportreport'] = 'Eksportuj report';
$string['fcoursefield'] = 'Filter atrybutōw kursu';
$string['field'] = 'Atrybut';
$string['filter'] = 'Filter';
$string['filter_all'] = 'Wszyjsko';
$string['filter_apply'] = 'Zastosuj';
$string['filter_searchtext'] = 'Wyszukowany tekst';
$string['filter_searchtext_summary'] = 'Filtrowanie podle wyszukowanego tekstu';
$string['filtercategories'] = 'Filtrowanie kategoryje';
$string['filtercategories_summary'] = 'Filtrowanie podle kategoryje';
$string['filtercoursemodules'] = 'Moduły w kursie';
$string['filtercoursemodules_summary'] = 'Filtruj po modułach w kursie';
$string['filtercourses'] = 'Kursy';
$string['filtercourses_summary'] = 'Tyn filter pokazuje wykŏz kursōw. W tym samym czasie idzie ôbrać ino jedyn kurs.';
$string['filterenrolledstudents'] = 'Sztudynciŏ zapisani na kurs';
$string['filterrole'] = 'Rola';
$string['filterrole_summary'] = 'Filtruj role systymowe (rechtōr, sztudynt, ...)';
$string['filters'] = 'Filtry';
$string['filtersemester'] = 'Symester (format hebrajski)';
$string['filterstartendtime_summary'] = 'Filter datōmu napoczyńciŏ/#zakōńczynie';
$string['filtersubcategories'] = 'Filtrowanie kategoryje (zarachowuje podkategoryje)';
$string['filteruser'] = 'Używŏcze w terŏźnym kursie';
$string['filteruser_summary'] = 'Filtruj po wszyjskich używŏczach (podle id) w terŏźnym kursie';
$string['filterusers'] = 'Wszyjscy używŏcze zerwisu';
$string['filterusers_summary'] = 'Filtruj po wszyjskich używŏczach zerwisu (podle id)';
$string['filteryearhebrew'] = 'Rok (hebrajski)';
$string['filteryearhebrew_summary'] = 'Filter używŏ roku w formacie hebrajskich (תשעג,...)';
$string['filteryearnumeric'] = 'Rok (numeryczny)';
$string['filteryearnumeric_summary'] = 'Filter używŏ roku w formacie numerycznym (2013,...)';
$string['filteryears'] = 'Rok (numeryczny)';
$string['filteryears_list'] = '2010, 2011, 2012, 2013, 2014, 2015, ...';
$string['filteryears_summary'] = 'Filtruj podle roku (reprezyntacyjŏ numerycznŏ, 2012...)';
$string['finalgradeincurrentcourse'] = 'Ôcyna kōńcowŏ w terŏźnym kursie';
$string['fixeddate'] = 'Ôbsztalowany datōm';
$string['footer'] = 'Dapka';
$string['forcemidnight'] = 'Wymuś sztartowanie ô pōłnocy';
$string['fsearchuserfield'] = 'Ôbrany atrybut używŏcza';
$string['fuserfield'] = 'Filter atrybutōw używŏcza';
$string['global'] = 'Report globalny';
$string['global_help'] = 'Przistymp do reportu globalnego idzie dostać z leda jakigo kursu na platformie, przidŏwajōnc  &courseid=MY_COURSE_ID w adreso URL reportu';
$string['globalstatsshouldbeenabled'] = 'Statystyki placu muszōm być włōnczōne. Przejdź do Admin -> Serwer -> Statystyki';
$string['groupseries'] = 'Grupuj seryje danych';
$string['groupvalues'] = 'Grupuj te same wertu (suma)';
$string['head_color'] = 'Farba zadku wykresu';
$string['head_data'] = 'Dane wykresu';
$string['head_size'] = 'Miara wykresu';
$string['header'] = 'Nŏgōwek';
$string['height'] = 'Wysokość';
$string['importfromrepository'] = 'Importuj report z repozytorium';
$string['importreport'] = 'Importuj report';
$string['includesubcats'] = 'Zarachuj podkategoryje';
$string['jsordering'] = 'Zortowanie Javascript';
$string['jsordering_help'] = 'Zortowanie Javascript przizwŏlŏ zortować tabulã reportōw bez przeładowywania strōny';
$string['label_field'] = 'Etykety atrybutōw';
$string['label_field_help'] = 'Etykety elymyntōw przedstawiōnych na wykresie';
$string['lastexecutiontime'] = 'Czas wykōnaniŏ = {$a} (Sek)';
$string['limitcategories'] = 'Ôgranicz kategoryje na wykresie';
$string['line'] = 'Wykres linijowy';
$string['linesummary'] = 'Wykres linijowy z mocōm seryjami danych';
$string['listofsqlreports'] = 'Naciś knefel F11, kej kursōr je w edytorze, coby przeszaltrować do edycyje pełnoekranowej. Knefel Esc może być użyty do ôpuszczyniŏ edycyje pełnoekranowej.<br/><br/><a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">Wykŏz udostympniōnych reportōw SQL</a>';
$string['managereports'] = 'Zarzōndzej reportami';
$string['max'] = 'Maksimum';
$string['min'] = 'Minimum';
$string['missingcolumn'] = 'Kolōna je wymŏganŏ';
$string['module'] = 'Moduł';
$string['newreport'] = 'Nowy report';
$string['nocalcsyet'] = 'Brak zdefiniowanych porachowań';
$string['nocolumnsyet'] = 'Brak zdefiniowanych kolōn';
$string['noconditionsyet'] = 'Brak zdefiniowanych warōnkōw';
$string['noexplicitprefix'] = 'Brak ôkryślōnego prefiksu';
$string['nofiltersyet'] = 'Brak zdefiniowanych filtrów';
$string['nofilteryet'] = 'Brak zdefiniowanych filtrów';
$string['noorderingyet'] = 'Brak zdefiniowanego zortowaniŏ';
$string['nopermissionsyet'] = 'Brak zdefiniowanych uprawniyń';
$string['noplotyet'] = 'Brak zdefiniowanych wykresōw';
$string['norecordsfound'] = 'Niy znaleziōno było wpisōw';
$string['noreportsavailable'] = 'Brak przistympnych reportōw';
$string['norowsreturned'] = 'Niy swrōcōno było żŏdnych wierszōw';
$string['nosemicolon'] = 'Brak strzednika';
$string['notallowedwords'] = 'Niyprzizwolōne wyrażynie';
$string['operator'] = 'Ôperatōr';
$string['ordering'] = 'Zortowanie';
$string['others'] = 'Inksze';
$string['pagination'] = 'Paginacyjŏ';
$string['pagination_help'] = 'Liczba rekordōw do pokŏzaniŏ na kożdyj strōnie. Nul ôznaczŏ brak paginacyje';
$string['parentcategory'] = 'Kategoryjŏ nadrzyndnŏ';
$string['permissions'] = 'Uprawniyniŏ';
$string['pie'] = 'Wykres kołowy';
$string['pieareaname'] = 'Miano';
$string['pieareavalue'] = 'Wert';
$string['piesummary'] = 'Wykres kołowy';
$string['plot'] = 'Wykresy';
$string['pluginname'] = 'Konfigurowalne reporty';
$string['previousdays'] = 'Piyrwyjsze dni';
$string['printreport'] = 'Durkuj report';
$string['puserfield'] = 'Wert atrybutu używŏcza';
$string['puserfield_summary'] = 'Używŏcz z zadanym wertym ôbranego atrybutu';
$string['querysql'] = 'Spytanie SQL';
$string['remote'] = 'Wykōnej na zdŏlnyj bazie danych';
$string['remote_help'] = 'Chcesz sztartnōńć to spytanie na zdŏlnyj bazie danych?';
$string['remotedescription'] = 'Chcesz sztartnōńć to spytanie na zdŏlnyj bazie danych?';
$string['remotequerysql'] = 'Spytanie SQL';
$string['report'] = 'Report';
$string['report_categories'] = 'Report kategoryje';
$string['report_courses'] = 'Report kursōw';
$string['report_sql'] = 'Report SQL';
$string['report_timeline'] = 'Report aksa czasu';
$string['report_users'] = 'Report używŏczōw';
$string['reportcategories'] = '1) Ôbier kategoryjõ reportu zdŏlnego';
$string['reportcolumn'] = 'Kolōna z inkszego reportu';
$string['reportcreated'] = 'Utworzōno było report';
$string['reportlimit'] = 'Limit wierszōw';
$string['reportlimitinfo'] = 'Ôgranicz liczbã wierszōw wyświytlanych w tabule reportu (wychodnie 5000 wierszōw; limit zabezpieczŏ przed przeciążeniem motora bazy danych).';
$string['reports'] = 'Reporty';
$string['reportscapabilities_summary'] = 'Używŏcze z uprawniyniym moodle/site:viewreports';
$string['reportsincategory'] = '2) Ôbier report z brify';
$string['reporttable'] = 'Tabula reportu';
$string['reporttable_help'] = '<p>Szyrokość tabule, co w nij bydōm wyświytlane rekordy reportu.</p>

<p>Ta ôpcyjŏ niy ma wpływu na wyświytlanie jeźli używŏsz szablōny.</p>';
$string['reporttableui'] = 'UI reportu';
$string['reporttableuiinfo'] = 'Wyświytl tabulã reportu: za przewijalną tabulã HTML, używajōnc jQuery z zortowaniym kolōn abo bez używanie bibliŏtyki DataTables JS (dozwolŏ zortowanie podle kolōn, stały nŏgōwek, wyszukowanie, paginacyjõ, ...)';
$string['repository'] = 'Repozytorium reportōw';
$string['repository_help'] = 'Możesz importować przykładowe reporty z publicznie udostympniōnego repozytorium.

Pamiyntej, iże ôbowiōnzuje dniowy limit połōnczyń do repozytorium.

Jeźli połōnczynie z repozytorium niy kanōny, możesz ryncznie pobrać report z <a href="https://github.com/jleyva/moodle-configurable_reports_repository" target="_blank">https://github.com/jleyva/moodle-configurable_reports_repository</a>, a potym zaimportuj go za pōmocōm funkcyje „Importuj report” przistympnyj pōniżyj.';
$string['role'] = 'Rola';
$string['roleincourse'] = 'Używŏcz z ôbranõ rolōm/rami w terŏźnym kursie';
$string['roleusersn'] = 'Liczba używŏczōw z rolōm...';
$string['searchtext'] = 'Wyszukej tekst';
$string['semester'] = 'Symester (format hebrajski)';
$string['serieid'] = 'Kolōna seryje danych';
$string['sessionlimittime'] = 'Limit czasu pōmiyndzy klikniyńciami (w minutach)';
$string['sessionlimittime_help'] = 'Limit czasu pōmiyndzy klikniyńciami ôkryślŏ jak czynsto idzie ôdświyżać report';
$string['sharedsqlrepository'] = 'Spōłtajlowane repozytorium SQL';
$string['sharedsqlrepositoryinfo'] = 'W formacie: miano posiedziciela kōnta GitHub   szryjg   miano repozytorium';
$string['sqlsecurity'] = 'Bezpieczny SQL';
$string['sqlsecurityinfo'] = 'Zastŏw, coby wykōnować spytań SQL z instrukcyjami przizwŏlajōncymi wstawiać dane';
$string['sqlsyntaxhighlight'] = 'Podświytl składniã SQL';
$string['sqlsyntaxhighlightinfo'] = 'Podświytl składniã SQL w edytorze kodu (bibliŏtyka CodeMirror JS)';
$string['startendtime'] = 'Filter datōmu napoczyńciŏ/#zakōńczynie';
$string['starttime'] = 'Datōm napoczyńciŏ';
$string['stat'] = 'Statystyki';
$string['statstotalenrolments'] = 'Wszyjske zŏpisy';
$string['student'] = 'Sztudynt';
$string['subcategories'] = 'Kategoryjŏ (zarachowuje podkategoryje)';
$string['sum'] = 'Suma';
$string['tablealign'] = 'Wyrōwnowanie tekstu w tabule';
$string['tablecellpadding'] = 'Abzac w kōmōrkach tabule';
$string['tablecellspacing'] = 'Abzac miyndzy kōmōrkami tabule';
$string['tableclass'] = 'Klasa tabule';
$string['tablewidth'] = 'Szyrokość tabule';
$string['template'] = 'Szablōna';
$string['template_marks'] = 'Znaczniki przistympne we szablōno';
$string['template_marks_help'] = '<p>Możesz użyć miyniōnych znacznikōw:</p>

<ul>
<li>##reportname## - przistōmp miano reportu</li>
<li>##reportsummary## - przistōmp podsumowanie reportu</li>
<li>##graphs## - zarachuj wykresy</li>
<li>##exportoptions## - przistōmp ôpcyje eksportu</li>
<li>##calculationstable## - przistōmp tabulã porachowań</li>
<li>##pagination## - zarachuj paginacyjõ</li>

</ul>';
$string['templaterecord'] = 'Szablōna pojedynczego rekordu';
$string['timeinterval'] = 'Przedzioł czasowy';
$string['timeline'] = 'Aksa czasu';
$string['totalrecords'] = 'Łōncznŏ liczba rekordōw = {$a->totalrecords}';
$string['type'] = 'Zorta reportu';
$string['typeofreport'] = 'Zorta reportu';
$string['typeofreport_help'] = 'Ôbier zorta reportu, co chcesz utworzić. Ze zglyndōw bezpieczyństwa Report SQL wymŏgŏ ekstra uprawniyń.';
$string['user'] = 'ID używŏcza kursu';
$string['usercompletion'] = 'Status ukōńczyniŏ kursu bez używŏcza';
$string['usercompletionsummary'] = 'Status ukōńczyniŏ kursu';
$string['userfield'] = 'Atrybut profilu używŏcza';
$string['userfieldorder'] = 'Porzōndek atrybutōw używŏcza';
$string['users'] = 'Używŏcz zerwisu (id)';
$string['usersincohorts'] = 'Używŏcz przinŏleżōncy do jednyj/pŏru kohort';
$string['usersincohorts_summary'] = 'Ino używŏcze przinŏleżōncy do ôbranych kohort';
$string['usersincoursereport'] = 'Leda jaki używŏcz w terŏźnym kursie';
$string['usersincoursereport_summary'] = 'Leda jaki używŏcz w terŏźnym kursie';
$string['usersincurrentcourse'] = 'Używŏcze terŏźnego kursu';
$string['userstats'] = 'Statystyki używŏcza';
$string['value'] = 'Wert';
$string['value_fields'] = 'Wertu atrybutōw';
$string['value_fields_help'] = 'Atrybuty, co wertu winny być wyświytlane na wykresie. Ctrl klik (Cmd klik na Macu), coby ôbrać moc. Ôbrany atrybut etykety abo z wertami nienumerycznymi ôstanie pōminiynty na wykresie.';
$string['viewreport'] = 'Wyświytl report';
$string['width'] = 'Szyrokość';
$string['xaxis'] = 'Aksa X';
$string['yaxis'] = 'Aksa Y';
$string['yearhebrew'] = 'Rok (hebrajski)';
$string['yearnumeric'] = 'Rok (nōmerycznie)';
$string['years'] = 'Rok (nōmerycznie)';
