<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_moodletxt', language 'szl', version '2.6'.
 *
 * @package     block_moodletxt
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertconfirmdeletemessages'] = 'Je żeś pewny iże chcesz wychrōnić ôbranõ wiadōmość / ôbrane wiadōmości?';
$string['alertnomessagesselected'] = 'Niy ôbrołś wiadōmości.';
$string['altsentmessages'] = 'Wyślij wiadōmości';
$string['buttonsendmessage'] = 'Wyślij wiadōmość';
$string['errornomessage'] = 'Niy wkludzōno było treści wiadōmości!';
$string['headercomposemessagebody'] = 'Narychtuj wiadōmość';
$string['headermessagedetails'] = 'Ôsobliwości wiadōmości';
$string['headermessageoptions'] = 'Ôpcyje wiadōmości';
$string['headerreceivedmessages'] = 'Twoje dostane wiadōmości';
$string['imgtitlesentmessages'] = 'Przeglōndej wysłane wiadōmości';
$string['inboxtableheadermessage'] = 'Treść wiadōmości';
$string['labelactions'] = 'Akcyje:';
$string['labelcharspermessage'] = 'Znakōw w wiadōmości:';
$string['labelmessageauthor'] = 'Autōr wiadōmości:';
$string['labelmessagetext'] = 'Treść wiadōmości:';
$string['moodletxt:sendmessages'] = 'Wyślij wiadōmości';
$string['navreceivedmessages'] = 'Dostane wiadōmości';
$string['navslidemessage'] = 'Krok 2: Narychtuj wiadōmość';
$string['navslidemessageopts'] = 'Krok 3: Ôpcyje wiadōmości';
$string['sendconfirmmessage'] = 'Wiadōmość:';
$string['sendlabelmessage'] = 'Wiadōmość:';
$string['settingssentmessageslink'] = 'Przeglōndej wysłane wiadōmości';
$string['statstableheadermessages'] = 'Liczba wysłanych wiadōmości';
$string['tableheadermessages'] = 'Wysłano było wiadōmości';
$string['tableheadermessagetext'] = 'Treść wiadōmości';
