<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'szl', version '2.6'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Dostanie ôcyny';
$string['activities'] = 'Aktywności';
$string['activitiescompleted'] = 'Ukōńczynie aktywności';
$string['activitiescompletednote'] = 'Uwŏga: #zakōńczynie aktywności musi być ustawiōne dlŏ aktywności ukazujōncyj sie na powyższymu wykazowi.';
$string['activityaggregation'] = 'Wymŏgany warōnek';
$string['activityaggregation_all'] = 'WSZYJSKE ôbrane aktywności muszōm być skōńczōne';
$string['activityaggregation_any'] = 'LEDA JAKŎ z ôbranych aktywności musi być skōńczōnŏ';
$string['activitycompletion'] = 'Ukōńczynie aktywności';
$string['aggregationmethod'] = 'Metoda zestawiyniŏ';
$string['all'] = 'Wszyjske';
$string['any'] = '#Kery ino';
$string['approval'] = 'Zatwiyrdzōne';
$string['badautocompletion'] = 'Po ôbraniu autōmatycznego dopołnianiŏ, przinŏleży tyż włōnczyć aby jedyn warōnek (pōniżyj).';
$string['completed'] = 'Skōńczōnŏ';
$string['completedunlocked'] = 'ôpcyje ukōńczyniŏ sōm ôdszperowane';
$string['completedunlockedtext'] = 'Jeźli zapiszesz pōmiany, stōn ukōńczyniŏ dlŏ sztudyntōw ôstanie wychrōniōny. Jeźli rozmyślisz niy zapisuj tego formularu.';
$string['completedwarning'] = 'ôpcyje ukōńczyniŏ sōm zaszperowane';
$string['completion'] = 'Śledzynie ukōńczyniŏ';
$string['completion-alt-auto-enabled'] = 'Tyn elymynt je autōmatycznie ôznaczany za skōńczōny po społniyniu warōnkōw: {$a}';
$string['completion-alt-auto-fail'] = 'Skōńczōnŏ: {$a} (bez pozytywnyj ôcyny)';
$string['completion-alt-auto-n'] = 'Niyskōńczōne: {$a}';
$string['completion-alt-auto-pass'] = 'Skōńczōnŏ: {$a} (z pozytywnõ ôcynōm)';
$string['completion-alt-auto-y'] = 'Skōńczōnŏ: {$a}';
$string['completion-alt-manual-enabled'] = 'Sztudynciŏ mogōm przed siebie ôznaczyć tyn elymynt za skōńczōny: {$a}';
$string['completion-alt-manual-n'] = 'Niyskōńczōne: {$a}. Ôbier, coby ôznaczyć za skōńczōne.';
$string['completion-alt-manual-y'] = 'Skōńczōne: {$a}. Ôbier, coby ôznaczyć za niyskōńczōne.';
$string['completion-fail'] = 'Skōńczōnŏ (niy dostano było pozytywnyj ôcyny)';
$string['completion-n'] = 'Niyskōńczōnŏ';
$string['completion-pass'] = 'Skōńczōnŏ (dostano było pozytywnŏ ôcynã)';
$string['completion-y'] = 'Skōńczōnŏ';
$string['completion_automatic'] = 'Pokŏż aktywność za skōńczōnõ, kej warōnki sōm społniōne';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Sztudynciŏ mogōm ryncznie ôznaczyć tã aktywność za skōńczōnõ';
$string['completion_none'] = 'Niy wykrywej ukōńczyniŏ aktywności';
$string['completionactivitydefault'] = 'Użyj wychodnyj aktywności';
$string['completiondefault'] = 'Użyj wychodnyj aktywności';
$string['completiondisabled'] = 'Zastawiōny, niy wyświytlany w ustawiyniach aktywności';
$string['completionduration'] = 'Zŏpisy';
$string['completionenabled'] = 'Włōnczōne, sterowanie bez ustawiyniŏ aktywności i śledzyniŏ ukōńczyniŏ.';
$string['completionexpected'] = 'Ôczekowane ukōńczynie do';
$string['completionicons'] = 'Bloki ôznaczaniŏ ukōńczyniŏ';
$string['completionmenuitem'] = 'Ukōńczynie';
$string['completionnotenabled'] = 'Śledzynie ukōńczyniŏ niy ma włōnczōne';
$string['completionnotenabledforcourse'] = 'Śledzynie ukōńczyniŏ niy ma włōnczōne w tym kursie';
$string['completionnotenabledforsite'] = 'Śledzynie ukōńczyniŏ niy ma włōnczōne w tym zerwisie';
$string['completionondate'] = 'Datōm';
$string['completionsettingslocked'] = 'Ustawiyniŏ ukōńczyniŏ sōm zaszperowane';
$string['completionusegrade'] = 'Wymŏgŏ ôcyny';
$string['completionusegrade_desc'] = 'Sztudynt musi dostać ôcynã, coby skōńczyć tã aktywność.';
$string['completionview'] = 'Wymŏgŏ ôbejzdrzyniŏ';
$string['completionview_desc'] = 'Sztudynt musi zajzdrzeć do tyj aktywności, coby jã skōńczyć.';
$string['configcompletiondefault'] = 'Ustawiynie wychodnie dlŏ zakōńczōnego śledzyniŏ, kedy utworzōno było nowõ aktywność';
$string['confirmselfcompletion'] = 'Potwiyrdź samodzielne ôznaczynie ukōńczyniŏ.';
$string['courseaggregation'] = 'Wymŏgany warōnek';
$string['courseaggregation_all'] = 'WSZYJSKE ôbrane kursy muszōm być skōńczōne';
$string['courseaggregation_any'] = 'LEDA JAKI z ôbranych kursōw musi być skōńczōny';
$string['coursealreadycompleted'] = 'Już skōńczōłś tyn kurs';
$string['coursecomplete'] = 'Kurs skōńczōny';
$string['coursecompleted'] = 'Kurs skōńczōny';
$string['coursecompletion'] = 'Ukōńczynie kursu';
$string['coursecompletioncondition'] = 'Warōnek: {$a}';
$string['coursegrade'] = 'Ôcyna z kursu';
$string['coursesavailable'] = 'Przistympne kursy';
$string['coursesavailableexplaination'] = 'Uwŏga: Warōnki #zakōńczynie dlŏ kursu muszōm być ustawiōne, coby ukŏzoł sie na powyższymu wykazowi.';
$string['criteria'] = 'Kryteria';
$string['criteriagroup'] = 'Grupa kryteriōw';
$string['criteriarequiredall'] = 'Wszyjske miyniōne kryteria sōm wymŏgane';
$string['criteriarequiredany'] = 'Jake ino miyniōne kryteria sōm wymŏgane';
$string['csvdownload'] = 'Pobier w formacie archy kalkulacyjnego (UTF-8 .csv)';
$string['datepassed'] = 'Datōm #minōńć';
$string['days'] = 'Dni';
$string['daysoftotal'] = '{$a->days} z {$a->total}';
$string['deletecompletiondata'] = 'Wychrōń dane ô ukōńczyniu';
$string['dependencies'] = 'Znŏleżności';
$string['dependenciescompleted'] = '#Zakōńczynie inkszych kursōw';
$string['editcoursecompletionsettings'] = 'Edytuj ustawiyniŏ ukōńczyniŏ kursu';
$string['enablecompletion'] = 'Włōncz śledzynie ukōńczyniŏ';
$string['enrolmentduration'] = 'Dugość ôkresu uczestnictwa w kursie';
$string['enrolmentdurationlength'] = 'Używŏcz musi być zapisanym uczestnikym kursu bez';
$string['err_noactivities'] = 'Śledzynie ukōńczyniŏ niy ma włōnczōne w żŏdnyj aktywności, tōż niy może ôstać wyświytlōne. Idzie włōnczyć śledzynie ukōńczyniŏ bez edycyjõ ustawiyń danyj aktywności.';
$string['err_nocourses'] = 'Śledzynie ukōńczyniŏ niy ma włōnczōne w żŏdnym inkszym kursie, tōż niy może ôstać wyświytlōne. Idzie włōnczyć śledzynie ukōńczyniŏ bez edycyjõ ustawiyń kursu.';
$string['err_nograde'] = 'Prōg zaliczyniŏ kursu niy ôstoł ôkryślōny dlŏ tego kursu. Coby włōnczyć ta zorta kryterium przinŏleży ôbsztalować prōg zaliczyniŏ dlŏ tego kursu.';
$string['err_noroles'] = 'Brak ról z uprawniyniami moodle/course:markcomplete w tym kursie.';
$string['err_system'] = 'Wystōmpiōł błōnd wnōntrzny w systymie śledzyniŏ postympōw. (Administratory systymu mogōm włōnczyć debugowanie, coby zobŏczyć wiyncyj ôsobliwości.)';
$string['eventcoursecompleted'] = 'Kurs skōńczōny';
$string['eventcoursecompletionupdated'] = 'Zaktualizowano było ukōńczynie kursu';
$string['excelcsvdownload'] = 'Pobier w formacie zgodliwym z MS Excel (.CSV)';
$string['fraction'] = 'Tajla';
$string['graderequired'] = 'Wymŏganŏ ôcyna z kursu';
$string['gradexrequired'] = '{$a} wymŏgane';
$string['inprogress'] = 'W ciōngu';
$string['manualcompletionby'] = 'Rynczne ôznaczynie ukōńczyniŏ bez inkszych';
$string['manualcompletionbynote'] = 'Uwŏga: Uprawniynie moodle/course:markcomplete musi być przizwolōne dlŏ role, coby ukŏzała sie na wykazowi.';
$string['manualselfcompletion'] = 'Samodzielne ôznaczynie ukōńczyniŏ';
$string['manualselfcompletionnote'] = 'Uwŏga: Jeźli włōnczōno było samodzielne ôznaczynie ukōńczyniŏ kursu, przinŏleży na strōnie kursu przidać blok "Ukōńczynie rynczne".';
$string['markcomplete'] = 'Ôznacz za skōńczōne';
$string['markedcompleteby'] = 'Ôznaczōno było za skōńczōny bez {$a}';
$string['markingyourselfcomplete'] = 'Samodzielne ôznaczynie ukōńczyniŏ';
$string['moredetails'] = 'Wiyncyj ôsobliwości';
$string['nocriteriaset'] = 'Brak kryteriōw ukōńczyniŏ tego kursu';
$string['notcompleted'] = 'Niyskōńczōne';
$string['notenroled'] = 'Niy je żeś zapisany na tyn kurs';
$string['nottracked'] = 'Terŏźnie niy je żeś śledzōny bez mechanizm śledzyniŏ postympōw na tym kursie';
$string['notyetstarted'] = 'Jeszcze niy napoczynto było';
$string['overallaggregation'] = 'Wymŏganiŏ zaliczyniŏ';
$string['overallaggregation_all'] = 'Kurs je skōńczōny kedy WSZYJSKE warōnki sōm społniōne';
$string['overallaggregation_any'] = 'Kurs je skōńczōny kedy #KERY INO z warōnkōw je społniōny';
$string['pending'] = 'Ôczekujōncy';
$string['periodpostenrolment'] = 'Po ôkresie uczestnictwa';
$string['progress'] = 'Postympy sztudynta w nauce';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Postymp: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Uznŏwanie wcześniejszego bildowaniŏ';
$string['remainingenroledfortime'] = 'Ôstŏwŏ zapisany na ôkryślōny ôkres czasu';
$string['remainingenroleduntildate'] = 'Ôstŏwŏ zapisany do ôkryślōnego datōmu';
$string['reportpage'] = 'Wyświytlanie używŏczōw {$a->from} do {$a->to} z {$a->total}.';
$string['requiredcriteria'] = 'Wymŏgane kryteria';
$string['restoringcompletiondata'] = 'Zapisowanie danych zaliczyniŏ';
$string['roleaggregation'] = 'Wymŏgany warōnek';
$string['roleaggregation_all'] = 'WSZYJSKE ôbrane role muszōm zaznaczyć społniynie warōnku';
$string['roleaggregation_any'] = '#KERY INO z ôbranych ról musi zaznaczyć społniynie warōnku';
$string['saved'] = 'Zapisano było';
$string['seedetails'] = 'Zobŏcz ôsobliwości';
$string['self'] = 'Przed siebie';
$string['selfcompletion'] = 'Samodzielne ôznaczynie ukōńczyniŏ';
$string['showinguser'] = 'Pokŏż używŏcza';
$string['unenrolingfromcourse'] = 'Wypisywanie z kursu';
$string['unenrolment'] = 'Wypisanie z kursu';
$string['unit'] = 'Sekcyjŏ';
$string['usealternateselector'] = 'Użyj alternatywnego wyboru kursu';
$string['usernotenroled'] = 'Używŏcz niy ma zapisany na kurs';
$string['viewcoursereport'] = 'Zobŏcz report kursu';
$string['viewingactivity'] = 'Przeglōndanie {$a}';
$string['writingcompletiondata'] = 'Zapisowanie danych ô ukōńczyniu.';
$string['xdays'] = '{$a} dni';
$string['yourprogress'] = 'Twōj postymp';
